-------------------------------------------------------------------

     =========================================================
     Geant4 - an Object-Oriented Toolkit for Simulation in HEP
     =========================================================

                      Category History file
                      ---------------------
This file should be used by G4 developers and category coordinators
to briefly summarize all major modifications introduced in the code
and keep track of all category-tags.
It DOES NOT substitute the  CVS log-message one should put at every
committal in the CVS repository !

     ----------------------------------------------------------
     * Reverse chronological order (last date on top), please *
     ----------------------------------------------------------

6th December 2018  Gabriele Cosmo (examples-V10-05-00)
- Updated reference outputs according to reference tag geant4-10-05-ref-00.
- Includes tags: doxygen-V10-04-01, examples-advanced-cmk-V10-04-01,
                 air_shower-V10-04-04, brachy-V10-04-07, ccal-V10-04-07,
                 ChargeExchangeMC-V10-04-00, hadrontherapy-V10-04-09,
                 iort_therapy-V10-04-06, lAr_calorimeter-V10-04-02,
                 medical_linac-V10-04-08, purmag-V10-04-02, XrayFluo-V10-04-01,
                 exbasic-V10-04-00, exampleB3-V10-04-04, exampleB4-V10-04-03,
                 analysisExample-V10-04-00, exExoticphysics-V10-04-00,
                 fieldex01-V10-04-06, exhadr01-V10-04-05, exMedical-V10-04-00,
                 DICOM-V10-04-11, DICOM2-V10-04-04, chem1-V10-04-02,
                 chem2-V10-04-02, chem3-V10-04-01, chem4-V10-04-02,
                 chem5-V10-04-03, dnaphysics-V10-04-04, exicsd-V10-04-04,
                 mfp-V10-04-03, microyz-V10-04-03, neuron-V10-04-03,
                 spower-V10-04-05, fano-V10-04-06, fano2-V10-04-04,
                 ThreadsafeScorers-V10-04-06, exOptical-V10-04-02,
                 LXe-V10-04-11, MPI-V10-04-01.

1st November 2018  Gabriele Cosmo (examples-V10-04-09)
- Updated reference outputs according to reference tag geant4-10-04-ref-09.
- Includes tags: examples-advanced-cmk-V10-04-00, human_phantom-V10-04-00,
                 doiPET-V10-04-00, gammaknife-V10-04-01, gammaraytel-V10-04-06,
                 lAr_calorimeter-V10-04-01, medical_linac-V10-04-04,
                 purmag-V10-04-01, exampleB3-V10-04-02, exampleB4-V10-04-02,
                 AnaEx01-V10-04-02, AnaEx02-V10-04-01, AnaEx03-V10-04-01,
                 B3aScoreWriter-V10-04-00, B4dScoreWriter-V10-04-00 ,
                 analysisShared-V10-04-02, testem15-V10-04-08, fano-V10-04-04,
                 monopole-V10-04-06, exTransforms-V10-04-02, exhadr02-V10-04-03,
                 exhadr03-V10-04-06, exhadr06-V10-04-04, exhadr07-V10-04-05,
                 NeutronSource-V10-04-07, LXe-V10-04-09, OpNovice2-V10-04-07,
                 tbbex-V10-04-01, activation-V10-04-04.

28th September 2018  Gabriele Cosmo (examples-V10-04-08)
- Updated reference outputs according to reference tag geant4-10-04-ref-08.
- Includes tags: brachy-V10-04-01, hadrontherapy-V10-04-08, microbeam-V10-04-04,
                 iort_therapy-V10-04-03, nanobeam-V10-04-02, GB03-V10-04-02,
                 testem5-V10-04-07, testem12-V10-04-04, HepMCEx01-V10-04-00,
                 HepMCEx02-V10-04-00, mctruthex-V10-04-00, exGeometry-V10-04-01,
                 exhadr01-V10-04-04, dnaphysics-V10-04-03, microyz-V10-04-02,
                 OpNovice2-V10-04-06.

10th August 2018  Gabriele Cosmo (examples-V10-04-07)
- Updated reference outputs according to reference tag geant4-10-04-ref-07.
- Includes tags: gammaraytel-V10-04-05, hadrontherapy-V10-04-05,
                 microbeam-V10-04-03, nanobeam-V10-04-00, DMX-V10-04-01,
                 AnaEx01-V10-04-01, AnaEx02-V10-04-00, AnaEx03-V10-04-00,
                 B03-V10-04-02, testem2-V10-04-05, testem15-V10-04-07,
                 monopole-V10-04-03, fieldex01-V10-04-03, fieldex02-V10-04-02,
                 fieldex03-V10-04-02, fieldex04-V10-04-02, fieldex05-V10-04-02,
                 fieldex06-V10-04-01, dnaphysics-V10-04-02, exicsd-V10-04-03,
                 mfp-V10-04-02, microdosimetry-V10-04-01, microyz-V10-04-01,
                 neuron-V10-04-02, pdb4dna-V10-04-01, range-V10-04-01.
                 slowing-V10-04-02, splitting-V10-04-02, spower-V10-04-02,
                 svalue-V10-04-02, wholeNuclearDNA-V10-04-01, wvalue-V10-04-01,
                 exhadr02-V10-04-02, exhadr03-V10-04-04, exhadr04-V10-04-04,
                 exhadr06-V10-04-03, exhadr07-V10-04-04, OpNovice-V10-04-02,
                 NeutronSource-V10-04-06, activation-V10-04-03,
                 rdecay01-V10-04-03.

28th June 2018  Gabriele Cosmo (examples-V10-04-06)
- Updated reference outputs according to reference tag geant4-10-04-ref-06.
- Includes tags: cal-V10-04-05, testem7-V10-04-03, testem11-V10-04-03,
                 testem12-V10-04-03, testem15-V10-04-06, exerrprop-V10-04-00,
                 phononExample-V10-04-03, exhadr07-V10-04-03, DICOM-V10-04-03,
                 DICOM2-V10-04-01, slowing-V10-04-01, exampleP02-V10-04-01,
                 ThreadsafeScorers-V10-04-03.

4th June 2018  Gabriele Cosmo (examples-V10-04-05)
- Updated reference outputs according to reference tag geant4-10-04-ref-05.
- Includes tags: airshower-V10-04-00, amsEcal-V10-04-02, gammaraytel-V10-04-04,
                 brachy-V10-04-00, gammaknife-V10-04-00, microbeam-V10-04-00,
                 hadrontherapy-V10-04-00, lAr_calorimeter-V10-04-00,
                 microelectronics-V10-04-00, purmag-V10-04-00, DMX-V10-04-00,
                 XrayFluo-V10-04-00, xraytel-V10-04-00, exampleB3-V10-04-00,
                 exampleB4-V10-04-00, exampleB5-V10-04-01, B1Con-V10-04-01,
                 B01-V10-04-00, B02-V10-04-00, B03-V10-04-01, GB01-V10-04-01,
                 GB02-V10-04-01, GB03-V10-04-01, GB04-V10-04-01, GB05-V10-04-01,
                 GB06-V10-04-01, ReverseMC01-V10-04-00, testem1-V10-04-02,
                 testem3-V10-04-06, testem4-V10-04-02, testem5-V10-04-06,
                 testem8-V10-04-05, testem9-V10-04-04, testem11-V10-04-02,
                 testem12-V10-04-02, testem13-V10-04-03, testem14-V10-04-03,
                 testem15-V10-04-05, testem16-V10-04-02, exgps-V10-04-02,
                 particleGunExample-V10-04-02, channelingExample-V10-04-00,
                 dmparticle-V10-04-01, monopole-V10-04-02, ExUCN-V10-04-00,
                 phononExample-V10-04-01, BlineTracer-V10-04-00, mfp-V10-04-01,
                 fieldex01-V10-04-01, fieldex02-V10-04-01, fieldex03-V10-04-01,
                 fieldex04-V10-04-01, fieldex05-V10-04-01, fieldex06-V10-04-00,
                 exExtFissFrag-V10-04-01, exhadr00-V10-04-03, DICOM-V10-04-02,
                 exhadr01-V10-04-03, exhadr02-V10-04-01, exhadr03-V10-04-03,
                 exhadr04-V10-04-03, exhadr06-V10-04-02, exhadr07-V10-04-02,
                 NeutronSource-V10-04-02, dnaphysics-V10-04-00, exicsd-V10-04-01,
                 microdosimetry-V10-04-00, neuron-V10-04-01, range-V10-04-00,
                 slowing-V10-04-00, splitting-V10-04-01, spower-V10-04-01,
                 svalue-V10-04-00, wholeNuclearDNA-V10-04-00, wvalue-V10-04-00,
                 electronScattering-V10-04-02, exampleES2-V10-04-03,
                 fano-V10-04-03, fano2-V10-04-02, gtherapy-V10-04-02,
                 exOptical-V10-04-00, OpNovice2-V10-04-04, exgflash-V10-04-00,
                 ThreadsafeScorers-V10-04-01, expar01-V10-04-00, G02-V10-04-00,
                 expar02-V10-04-00, G03-V10-04-00, exampleP01-V10-04-00,
                 exampleP02-V10-04-00, exampleP03-V10-04-00, expol01-V10-04-00,
                 activation-V10-04-02, rdecay01-V10-04-02, rdecay02-V10-04-03,
                 exampleRE01-V10-04-01, exampleRE02-V10-04-01,
                 exampleRE03-V10-04-01, exampleRE04-V10-04-01,
                 exampleRE05-V10-04-02, exampleRE06-V10-04-01.

3rd May 2018  Gabriele Cosmo (examples-V10-04-04)
- Updated reference outputs according to reference tag geant4-10-04-ref-04.
- Includes tags: amsEcal-V10-04-01, testem1-V10-04-01, testem4-V10-04-01,
                 testem5-V10-04-03, testem6-V10-04-02, testem7-V10-04-01,
                 testem8-V10-04-04, testem9-V10-04-03, testem10-V10-04-01,
                 testem11-V10-04-01, testem12-V10-04-01, testem13-V10-04-02,
                 testem14-V10-04-02, testem15-V10-04-02, testem16-V10-04-01,
                 testem17-V10-04-01, testem18-V10-04-02, exgps-V10-04-01,
                 particleGunExample-V10-04-01, userPrimaryGenerator-V10-04-01,
                 exhadr03-V10-04-02, exhadr04-V10-04-02, exhadr06-V10-04-01,
                 exhadr07-V10-04-01, NeutronSource-V10-04-01, DICOM-V10-04-00,
                 DICOM2-V10-04-00, pdb4dna-V10-04-00, exampleES2-V10-04-02,
                 electronScattering-V10-04-01, fano-V10-04-02, fano2-V10-04-01,
                 gtherapy-V10-04-01, LXe-V10-04-02, activation-V10-04-01,
                 rdecay01-V10-04-01, rdecay02-V10-04-02.

4th April 2018  Gabriele Cosmo (examples-V10-04-03)
- Updated reference outputs according to reference tag geant4-10-04-ref-03.
- Includes tags: amsEcal-V10-04-00, ccal-V10-04-04, exampleB2-V10-04-00,
                 testem0-V10-04-00, testem1-V10-04-00, testem2-V10-04-04,
                 testem3-V10-04-05, testem4-V10-04-00, testem5-V10-04-02,
                 testem6-V10-04-01, testem7-V10-04-00, testem8-V10-04-03,
                 testem9-V10-04-00, testem10-V10-04-00, testem11-V10-04-00,
                 testem12-V10-04-00, testem13-V10-04-01, testem14-V10-04-01,
                 testem15-V10-04-00, testem16-V10-04-00, testem17-V10-04-00,
                 testem18-V10-04-01, exgps-V10-04-00, monopole-V10-04-00,
                 particleGunExample-V10-04-00, userPrimaryGenerator-V10-04-00,
                 phononExample-V10-04-00, exTransforms-V10-04-00, LXe-V10-04-00,
                 exhadr00-V10-04-02, exhadr01-V10-04-02, exhadr02-V10-04-00,
                 exhadr03-V10-04-01, exhadr04-V10-04-01, exhadr06-V10-04-00,
                 exhadr07-V10-04-00, NeutronSource-V10-04-00, fano2-V10-04-00,
                 electronScattering-V10-04-00, exampleES2-V10-04-01,
                 fano-V10-04-01, gtherapy-V10-04-00, activation-V10-04-00,
                 rdecay01-V10-04-00, rdecay02-V10-04-00, exampleRE02-V10-04-00.

28th February 2018  Gabriele Cosmo (examples-V10-04-02)
- Updated reference outputs according to reference tag geant4-10-04-ref-02.
- Includes tags: ccal-V10-04-00, exampleB5-V10-04-00, chem1-V10-04-00,
                 chem2-V10-04-00, chem3-V10-04-00, chem4-V10-04-00,
                 mfp-V10-04-00, neuron-V10-04-00, spower-V10-04-00,
                 exampleES2-V10-04-00, ThreadsafeScorers-V10-04-00,
                 physicslistsShared-V10-04-01.

31st January 2018  Gabriele Cosmo (examples-V10-04-01)
- Updated reference outputs according to reference tag geant4-10-04-ref-01.
- Includes tags: testem2-V10-04-00, testem3-V10-04-00, testem5-V10-04-00,
                 testem8-V10-04-00, testem13-V10-04-00, testem14-V10-04-00,
                 testem18-V10-04-00, exhadr04-V10-04-00, extFactory-V10-04-02,
                 factory-V10-04-01, genericPL-V10-04-01,
                 physicslistsShared-V10-04-00.

8th December 2017  Gabriele Cosmo (examples-V10-04-00)
- Updated reference outputs according to reference tag geant4-10-04-ref-00.
- Includes tags: brachy-V10-03-01, exdna-V10-03-02, ChargeExchangeMC-V10-03-08,
                 eRosita-V10-03-02, iort_therapy-V10-03-01, AnaEx02-V10-03-01,
                 medical_linac-V10-03-02, ReverseMC01-V10-03-01, MPI-V10-03-02,
                 testem0-V10-03-01, testem5-V10-03-08, testem7-V10-03-01,
                 testem17-V10-03-00,  monopole-V10-03-04, exHadronic-V10-03-00,
                 phononExample-V10-03-08, DICOM-V10-03-12, chem3-V10-03-00,
                 gtherapy-V10-03-08, expar01-V10-03-00, exampleP01-V10-03-01,
                 exampleP02-V10-03-01, extFactory-V10-03-00, factory-V10-03-01,
                 genericPL-V10-03-01, activation-V10-03-05, rdecay01-V10-03-13,
                 doxygen-V10-03-02.

31st October 2017  Gabriele Cosmo (examples-V10-03-10)
- Updated reference outputs according to reference tag geant4-10-03-ref-10.
- Includes tags: ChargeExchangeMC-V10-03-06, hadrontherapy-V10-03-11,
                 iort_therapy-V10-03-00, microbeam-V10-03-04, fano-V10-03-02,
                 ReverseMC01-V10-03-00, excommon-V10-03-01, testem8-V10-03-01,
                 testem18-V10-03-06, p6decayer-V10-03-01, monopole-V10-03-01,
                 phononExample-V10-03-06, g3tog4Tests-V10-03-03,
                 dnaphysics-V10-03-14, microdosimetry-V10-03-06,
                 gtherapy-V10-03-07, factory-V10-03-00, genericPL-V10-03-00,
                 physicslistsShared-V10-03-00, activation-V10-03-04,
                 rdecay01-V10-03-12.

28th September 2017  Gabriele Cosmo (examples-V10-03-09)
- Updated reference outputs according to reference tag geant4-10-03-ref-09.
- Includes tags: ExUCN-V10-03-01, exhadr00-V10-03-00, DICOM-V10-03-03,
                 range-V10-03-03, svalue-V10-03-03, wvalue-V10-03-03
                 MPI-V10-03-01.

31st August 2017  Gabriele Cosmo (examples-V10-03-08)
- Updated reference outputs according to reference tag geant4-10-03-ref-08.
- Includes tags: microbeam-V10-03-03, AnaEx01-V10-03-00, AnaEx02-V10-03-00,
                 AnaEx03-V10-03-00, testem5-V10-03-06, testem8-V10-03-00,
                 testem14-V10-03-01,  testem18-V10-03-05, exhadr03-V10-03-04,
                 channelingExample-V10-03-03, microdosimetry-V10-03-04,
                 clustering-V10-03-00, dnaphysics-V10-03-11, mfp-V10-03-00,
                 neuron-V10-03-02, range-V10-03-02, slowing-V10-03-02,
                 svalue-V10-03-02, wvalue-V10-03-02, OpNovice-V10-03-02,
                 ThreadsafeScorers-V10-03-02, rdecay01-V10-03-11.

27th July 2017  Gabriele Cosmo (examples-V10-03-07)
- Updated reference outputs according to reference tag geant4-10-03-ref-07.
- Includes tags: testem18-V10-03-03, microyz-V10-03-01, range-V10-03-01,
                 rdecay01-V10-03-09, rdecay02-V10-03-01.

30th June 2017  Gabriele Cosmo (examples-V10-03-06)
- Updated reference outputs according to reference tag geant4-10-03-ref-06.
- Includes tags: doxygen-V10-03-00, hadrontherapy-V10-03-10, testem0-V10-03-00,
                 exampleB4-V10-03-01, dmparticle-V10-03-04, monopole-V10-03-00,
                 DICOM-V10-03-01, chem2-V10-03-00, dnaphysics-V10-03-04,
                 G02-V10-03-01, rdecay01-V10-03-08, rdecay02-V10-03-00.

8th June 2017  Gabriele Cosmo (examples-V10-03-05)
- Updated reference outputs according to reference tag geant4-10-03-ref-05.
- Includes tags: ccal-V10-03-00, hadrontherapy-V10-03-06, dmparticle-V10-03-03,
                 medical_linac-V10-03-00, testem5-V10-03-05, testem7-V10-03-00,
                 channelingExample-V10-03-01, LXe-V10-03-00, exicsd-V10-03-01,
                 fieldex01-V10-03-00, fieldex02-V10-03-02, fieldex03-V10-03-00,
                 OpNovice-V10-03-01, WLS-V10-03-00, exampleRE05-V10-03-00,
                 exRadioactivedecay-V10-03-00.

5th May 2017  Gabriele Cosmo (examples-V10-03-04)
- Updated reference outputs according to reference tag geant4-10-03-ref-04.
- Includes tags: nanobeam-V10-03-03, exampleB5-V10-03-01, testem1-V10-03-00,
                 testem4-V10-03-00, testem5-V10-03-04, testem11-V10-03-00,
                 testem12-V10-03-01, testem13-V10-03-00, testem14-V10-03-00,
                 testem18-V10-03-00, exhadr03-V10-03-03, exhadr04-V10-03-01,
                 exhadr06-V10-03-03, exhadr07-V10-03-01, gtherapy-V10-03-06,
                 NeutronSource-V10-03-03, exdna-V10-03-00, dnaphysics-V10-03-02,
                 neuron-V10-03-01, spower-V10-03-02, svalue-V10-03-01,
                 wvalue-V10-03-01, fano2-V10-03-00, ThreadsafeScorers-V10-03-01,
                 rdecay01-V10-03-07, exVisualization-V10-03-02.

31st March 2017  Gabriele Cosmo (examples-V10-03-03)
- Updated reference outputs according to reference tag geant4-10-03-ref-03.
- Includes tags: air_shower-V10-03-00, hadrontherapy-V10-03-05,
                 microbeam-V10-03-01, exampleB5-V10-03-00, B01-V10-03-00,
                 B02-V10-03-00, B03-V10-03-01, testem5-V10-03-03, G01-V10-03-01,
                 mctruthex-V10-03-00, g3tog4Tests-V10-03-01, neuron-V10-03-00,
                 slowing-V10-03-01, spower-V10-03-00, fano-V10-03-01,
                 G02-V10-03-00, G03-V10-03-00, rdecay01-V10-03-06.

28th February 2017  Gabriele Cosmo (examples-V10-03-02)
- Updated reference outputs according to reference tag geant4-10-03-ref-02.
- Includes tags: hadrontherapy-V10-03-01, testem5-V10-03-02,
                 phononExample-V10-03-04, ExUCN-V10-03-00, exhadr06-V10-03-01,
                 NeutronSource-V10-03-01, microdosimetry-V10-03-02,
                 pdb4dna-V10-03-00, wholeNuclearDNA-V10-03-00,
                 rdecay01-V10-03-04.

31st January 2017  Gabriele Cosmo (examples-V10-03-01)
- Updated reference outputs according to reference tag geant4-10-03-ref-01.
- Includes tags: microbeam-V10-03-00, nanobeam-V10-03-01, XrayFluo-V10-03-00,
                 exampleB3-V10-03-00, testem5-V10-03-00, testem12-V10-03-00,
                 phononExample-V10-03-03, microdosimetry-V10-03-01,
                 dnaphysics-V10-03-01, range-V10-03-00, svalue-V10-03-00,
                 wvalue-V10-03-00, rdecay01-V10-03-03.

8th December 2016  Gabriele Cosmo (examples-V10-03-00)
- Updated reference outputs according to reference tag geant4-10-03-ref-00.
- Includes tags: doxygen-V10-02-03, air_shower-V10-02-03, brachy-V10-02-02,
                 ChargeExchangeMC-V10-02-00, ccal-V10-02-02, XrayFluo-V10-02-02,
                 gammaknife-V10-02-02, gammaraytel-V10-02-02, DMX-V10-02-02,
                 hadrontherapy-V10-02-05, human_phantom-V10-02-02,
                 lAr_calorimeter-V10-02-00, microelectronics-V10-02-03,
                 microbeam-V10-02-04, radioprotection-V10-02-01,
                 exampleB2-V10-02-01, exampleB3-V10-02-04, exampleB4-V10-02-04,
                 exampleB5-V10-02-04, exbiasing-V10-02-02, GB03-V10-02-00,
                 biasingGB05-V10-02-02, biasingGB06-V10-02-01, ExUCN-V10-02-02,
                 ReverseMC01-V10-02-03, testem5-V10-02-07, testem7-V10-02-07,
                 testem8-V10-02-05, testem9-V10-02-03, testem10-V10-02-03,
                 testem16-V10-02-04, channelingExample-V10-02-04,
                 phononExample-V10-02-08, fieldex01-V10-02-05, DICOM-V10-02-04,
                 fieldex02-V10-02-03, fieldex03-V10-02-04, fieldex05-V10-02-01,
                 fieldex06-V10-02-02, exhadr00-V10-02-00, exhadr01-V10-02-03,
                 exhadr02-V10-02-00, exdna-V10-02-00, exampleES2-V10-02-01,
                 gtherapy-V10-02-01, tbbex-V10-02-03, OpNovice-V10-02-01,
                 ThreadsafeScorers-V10-02-05, LXe-V10-02-03, WLS-V10-02-05,
                 expar01-V10-02-03, exampleP03-V10-02-00, rdecay01-V10-02-09,
                 exRunAndEvent-V10-02-01, exampleRE01-V10-02-02,
                 exampleRE05-V10-02-01, exampleRE06-V10-02-00.

2nd November 2016  Gabriele Cosmo (examples-V10-02-10)
- Updated reference outputs according to reference tag geant4-10-02-ref-10.
- Includes tags: air_shower-V10-02-01, amsEcal-V10-02-01, gammaraytel-V10-02-01,
                 iort_therapy-V10-02-00, medical_linac-V10-02-00,
                 purmag-V10-02-00, microbeam-V10-02-02, nanobeam-V10-02-01,
                 microelectronics-V10-02-02, radioprotection-V10-02-00,
                 DMX-V10-02-01, XrayFluo-V10-02-01, xraytel-V10-02-00,
                 exampleB4-V10-02-01, exampleB5-V10-02-02, AnaEx01-V10-02-03,
                 AnaEx02-V10-02-02, AnaEx03-V10-02-02, B03-V10-02-01,
                 ReverseMC01-V10-02-00, testem0-V10-02-06, testem1-V10-02-08,
                 testem2-V10-02-04, testem3-V10-02-06, testem4-V10-02-05,
                 testem5-V10-02-06, testem6-V10-02-02, testem7-V10-02-04,
                 testem8-V10-02-04, testem9-V10-02-02, testem10-V10-02-02,
                 testem11-V10-02-09, testem12-V10-02-06, testem13-V10-02-03,
                 testem14-V10-02-03, testem15-V10-02-02, testem16-V10-02-03,
                 testem17-V10-02-04, testem18-V10-02-03, mctruthex-V10-02-00,
                 particleGunExample-V10-02-03, channelingExample-V10-02-03,
                 p6decayer-V10-02-05, phononExample-V10-02-07, ExUCN-V10-02-01,
                 fieldex01-V10-02-03, fieldex04-V10-02-02, exhadr05-V10-02-00,
                 exTransforms-V10-02-04, exhadr06-V10-02-04, exhadr07-V10-02-07,
                 NeutronSource-V10-02-01, chem4-V10-02-03, dnaphysics-V10-02-05,
                 microdosimetry-V10-02-04, range-V10-02-05, svalue-V10-02-05,
                 wvalue-V10-02-05, electronScattering-V10-02-03, fano-V10-02-02,
                 exampleES2-V10-02-00, fano2-V10-02-01, gtherapy-V10-02-00,
                 LXe-V10-02-01, WLS-V10-02-01, ThreadsafeScorers-V10-02-04,
                 MPI-V10-02-02, ParN02-V10-02-00, exgflash-V10-02-01,
                 expar01-V10-02-01, expar02-V10-02-01, expol01-V10-02-03,
                 rdecay01-V10-02-08, rdecay02-V10-02-01.

30th September 2016  Gabriele Cosmo (examples-V10-02-09)
- Updated reference outputs according to reference tag geant4-10-02-ref-09.
- Includes tags: doxygen-V10-02-01, exampleB1-V10-02-01, exampleB3-V10-02-02,
                 AnaEx01-V10-02-02, testem0-V10-02-05, testem1-V10-02-07,
                 testem4-V10-02-04, testem12-V10-02-04, exHadronic-V10-02-03,
                 chem4-V10-02-02, WLS-V10-02-00.

9th September 2016  Gabriele Cosmo (examples-V10-02-08)
- Updated reference outputs according to reference tag geant4-10-02-ref-08.
- Includes tags: brachy-V10-02-01, gammaknife-V10-02-01, microbeam-V10-02-01,
                 testem0-V10-02-04, testem8-V10-02-03, testem9-V10-02-01,
                 testem17-V10-02-02, exhadr01-V10-02-00, exhadr07-V10-02-04,
                 clustering-V10-02-03, exampleRE03-V10-02-00.

19th August 2016  Gabriele Cosmo (examples-V10-02-07)
- Updated reference outputs according to reference tag geant4-10-02-ref-07.
- Includes tags: doxygen-V10-02-00, AnaEx01-V10-02-01, AnaEx02-V10-02-01,
                 AnaEx03-V10-02-01, analysisShared-V10-02-01, exgps-V10-02-00,
                 exbiasing-V10-02-00, excommon-V10-02-01, testem0-V10-02-03,
                 testem1-V10-02-06, testem2-V10-02-03, testem3-V10-02-05,
                 testem4-V10-02-03, testem5-V10-02-05, testem6-V10-02-01,
                 testem7-V10-02-03, testem8-V10-02-01, testem9-V10-02-00,
                 testem10-V10-02-01, testem11-V10-02-07, testem12-V10-02-03,
                 testem13-V10-02-02, testem14-V10-02-02, testem15-V10-02-01,
                 testem16-V10-02-02, testem17-V10-02-01, testem18-V10-02-02
                 particleGunExample-V10-02-01, userPrimaryGenerator-V10-02-00,
                 p6decayer-V10-02-03, phononExample-V10-02-06, ExUCN-V10-02-00,
                 fieldex02-V10-02-01, fieldex03-V10-02-02, fieldex05-V10-02-00,
                 fieldex06-V10-02-01, g3tog4Tests-V10-02-01, MPI-V10-02-01,
                 exTransforms-V10-02-00, exHadronic-V10-02-01, LXe-V10-02-00,
                 exhadr03-V10-02-01, exhadr04-V10-02-00, exhadr06-V10-02-02,
                 exhadr07-V10-02-03, DICOM-V10-02-00, clustering-V10-02-02,
                 chem1-V10-02-01, chem2-V10-02-01, chem3-V10-02-01,
                 dnaphysics-V10-02-04, microdosimetry-V10-02-03, fano-V10-02-01.
                 fano2-V10-02-00, microyz-V10-02-00, pdb4dna-V10-02-02,
                 range-V10-02-02, svalue-V10-02-04, wholeNuclearDNA-V10-02-01,
                 wvalue-V10-02-02, electronScattering-V10-02-02, G01-V10-02-02,
                 ThreadsafeScorers-V10-02-03, exRadioactivedecay-V10-02-00,
                 exgflash-V10-02-00, exampleP01-V10-02-00, expol01-V10-02-02,
                 exampleRE05-V10-02-00.

30th June 2016  Gabriele Cosmo (examples-V10-02-06)
- Updated reference outputs according to reference tag geant4-10-02-ref-06.
- Includes tags: microelectronics-V10-02-01, DMX-V10-02-00, testem7-V10-02-02,
                 dnaphysics-V10-02-02, microdosimetry-V10-02-01,
                 testem1-V10-02-04, exRunAndEvent-V10-02-00,
                 exampleRE01-V10-02-01, clustering-V10-02-00,
                 ThreadsafeScorers-V10-02-02, rdecay01-V10-02-07.

27th May 2016  Gabriele Cosmo (examples-V10-02-05)
- Updated reference outputs according to reference tag geant4-10-02-ref-05.
- Includes tags: hadrontherapy-V10-02-00, human_phantom-V10-02-01,
                 exampleB3-V10-02-01, testem7-V10-02-01, fieldex03-V10-02-00,
                 channelingExample-V10-02-00, fieldex04-V10-02-00,
                 rdecay01-V10-02-04.

29th April 2016  Gabriele Cosmo (examples-V10-02-04)
- Updated reference outputs according to reference tag geant4-10-02-ref-04.
- Includes tags: amsEcal-V10-02-00, testem0-V10-02-02, testem1-V10-02-03,
                 testem2-V10-02-01, testem5-V10-02-03, testem11-V10-02-05,
                 testem12-V10-02-02, testem13-V10-02-01, testem14-V10-02-01,
                 testem15-V10-02-00, testem18-V10-02-01, exhadr06-V10-02-01,
                 exHadronic-V10-02-00, exhadr07-V10-02-01, G01-V10-02-01,
                 electronScattering-V10-02-01.            

31st March 2016  Gabriele Cosmo (examples-V10-02-03)
- Updated reference outputs according to reference tag geant4-10-02-ref-03.
- Includes tags: air_shower-V10-02-00, ccal-V10-02-00, microbeam-V10-02-00,
                 nanobeam-V10-02-00, exampleB5-V10-02-00, testem11-V10-02-02,
                 range-V10-02-00, wvalue-V10-02-00, expar02-V10-02-00,
                 G01-V10-02-00, expol01-V10-02-00, exampleRE04-V10-02-00.

29th February 2016  Gabriele Cosmo (examples-V10-02-02)
- Updated reference outputs according to reference tag geant4-10-02-ref-02.
- Includes tags: B03-V10-02-00, testem1-V10-02-02, testem3-V10-02-03,
                 testem5-V10-02-02, testem8-V10-02-00, testem11-V10-02-01,
                 exhadr06-V10-02-00, tbbex-V10-02-01, rdecay01-V10-02-02,
                 rdecay02-V10-02-00.

29th January 2016  Gabriele Cosmo (examples-V10-02-01)
- Updated reference outputs according to reference tag geant4-10-02-ref-01.
- Includes tags: exbasic-V10-02-00, testem1-V10-02-00, testem2-V10-02-00,
                 testem3-V10-02-00, testem4-V10-02-00, testem5-V10-02-01,
                 testem6-V10-02-00, testem7-V10-02-00, testem10-V10-02-00,
                 testem11-V10-02-00, testem12-V10-02-01, testem14-V10-02-00,
                 testem16-V10-02-00, testem17-V10-02-00, testem18-V10-02-00,
                 rdecay01-V10-02-01.

4th December 2015  Gabriele Cosmo (examples-V10-02-00)
- Updated reference outputs according to reference tag geant4-10-02-ref-00.
- Includes tags: doxygen-V10-01-03, ccal-V10-01-00, hadrontherapy-V10-01-03,
                 DMX-V10-01-01, exampleB1-V10-01-03, exampleB3-V10-01-01,
                 exampleB5-V10-01-00, GB02-V10-01-01, testem0-V10-01-01,
                 testem1-V10-01-03, testem2-V10-01-03, testem3-V10-01-04,
                 testem5-V10-01-06, testem6-V10-01-00, testem11-V10-01-03.
                 testem17-V10-01-01, exEventgenerator-V10-01-00, MPI-V10-01-23,
                 exhadr03-V10-01-00, exhadr04-V10-01-00, exhadr06-V10-01-00,
                 exampleES2-V10-01-05, dnaphysics-V10-01-04, microyz-V10-01-05,
                 ThreadsafeScorers-V10-01-02, exPersistency-V10-01-01,
                 exgflash-V10-01-01, exampleP01-V10-01-02, exampleP02-V10-01-02,
                 rdecay01-V10-01-06.

30th October 2015  Gabriele Cosmo (examples-V10-01-10)
- Updated reference outputs according to reference tag geant4-10-01-ref-10.
- Includes tags: air_shower-V10-01-03, gammaraytel-V10-01-00, DMX-V10-01-00,
                 nanobeam-V10-01-00, AnaEx01-V10-01-09, testem0-V10-01-00,
                 testem1-V10-01-02, testem2-V10-01-02, testem3-V10-01-03,
                 testem5-V10-01-03, testem7-V10-01-01, testem8-V10-01-06,
                 testem9-V10-01-01, testem11-V10-01-01, testem12-V10-01-02,
                 testem17-V10-01-00, exExtHadFissFrag-V10-01-01, fano-V10-01-03,
                 exampleES2-V10-01-04, clustering-V10-01-00, range-V10-01-02,
                 dnaphysics-V10-01-03, wvalue-V10-01-03, fano2-V10-01-03,
                 expar02-V10-01-07, G04-V10-01-01, exampleP01-V10-01-00.
                 exampleP02-V10-01-00, rdecay01-V10-01-05.

14th October 2015  Gabriele Cosmo (examples-V10-01-09)
- Updated reference outputs according to reference tag geant4-10-01-ref-09.
- Includes tags: iort_therapy-V10-01-00, XrayFluo-V10-01-00, testem3-V10-01-02,
                 testem8-V10-01-05, testem9-V10-01-00, testem13-V10-01-00,
                 testem14-V10-01-00, DICOM-V10-01-01, microdosimetry-V10-01-00,
                 exdna-V10-01-04, dnaphysics-V10-01-02, pdb4dna-V10-01-02,
                 range-V10-01-01, svalue-V10-01-08, wvalue-V10-01-02,
                 expar02-V10-01-06, exampleP03-V10-01-01.

4th September 2015  Gabriele Cosmo (examples-V10-01-08)
- Updated reference outputs according to reference tag geant4-10-01-ref-08.
- Includes tags: microbeam-V10-01-03, AnaEx01-V10-01-08, AnaEx02-V10-01-02,
                 AnaEx03-V10-01-02, testem5-V10-01-02, testem8-V10-01-04,
                 monopole-V10-01-00, phononExample-V10-01-01, exdna-V10-01-03,
                 fieldex01-V10-01-02, fieldex02-V10-01-02, fieldex03-V10-01-00,
                 exhadr01-V10-01-00, dnaphysics-V10-01-01, range-V10-01-00,
                 svalue-V10-01-07, wvalue-V10-01-01, MPI-V10-01-20,
                 G02-V10-01-00, rdecay01-V10-01-04, rdecay02-V10-01-03.

31st July 2015  Gabriele Cosmo (examples-V10-01-07)
- Updated reference outputs according to reference tag geant4-10-01-ref-07.
- Includes tags: testem7-V10-01-00, testem8-V10-01-03, exampleES2-V10-01-03,
                 ExUCN-V10-01-03, fieldex06-V10-01-03, exTransforms-V10-01-00,
                 fano-V10-01-02, fano2-V10-01-02, MPI-V10-01-13.

26th Jun 2015  Gabriele Cosmo (examples-V10-01-06)
- Updated reference outputs according to reference tag geant4-10-01-ref-06.
- Includes tags: AnaEx01-V10-01-00, GB04-V10-01-00, excommon-V10-01-00,
                 testem2-V10-01-00, testem3-V10-01-01, testem5-V10-01-01,
                 testem12-V10-01-00, p6decayer-V10-01-00, g3tog4Tests-V10-01-00,
                 channelingExample-V10-01-05, fano-V10-01-01, fano2-V10-01-01,
                 OpNovice-V10-01-04, exParameterisations-V10-01-01,
                 rdecay01-V10-01-03, exampleRE01-V10-01-00.

4th Jun 2015  Gabriele Cosmo (examples-V10-01-05)
- Updated reference outputs according to reference tag geant4-10-01-ref-05.
- Includes tags: ReverseMC01-V10-01-00, testem10-V10-01-00, exgps-V10-01-02,
                 basicPrimary-V10-01-00, ExUCN-V10-01-01, fieldex01-V10-01-00,
                 fieldex02-V10-01-00, fieldex04-V10-01-01, microyz-V10-01-04,
                 pdb4dna-V10-01-01, svalue-V10-01-04, LXe-V10-01-00,
                 OpNovice-V10-01-01, WLS-V10-01-03, exPolarisation-V10-01-00,
                 exParameterisations-V10-01-00, rdecay02-V10-01-02,
                 exampleB1-V10-01-02.

30th April 2015  Gabriele Cosmo (examples-V10-01-04)
- Updated reference outputs according to reference tag geant4-10-01-ref-04.
- Includes tags: air_shower-V10-01-02, lAr_calorimeter-V10-01-00,
                 exampleB1-V10-01-01, particleGunExample-V10-01-01,
                 testem8-V10-01-01, fieldex05-V10-01-00, exdna-V10-01-01,
                 microyz-V10-01-03, exampleES2-V10-01-02, expar02-V10-01-04.

2nd April 2015  Gabriele Cosmo (examples-V10-01-03)
- Updated reference outputs according to reference tag geant4-10-01-ref-03.
- Includes tags: doxygen-V10-01-01, brachy-V10-01-00, gammaknife-V10-01-00,
                 human_phantom-V10-01-01, radioprotection-V10-01-00,
                 xraytel-V10-01-00, testem5-V10-01-00, exdna-V10-01-00,
                 channelingExample-V10-01-00, chem2-V10-01-01, chem3-V10-01-01,
                 microyz-V10-01-02, WLS-V10-01-02, exgflash-V10-01-00,
                 G01-V10-01-01, G03-V10-01-00, rdecay01-V10-01-02,
                 rdecay02-V10-01-01.

27th February 2015  Gabriele Cosmo (examples-V10-01-02)
- Updated reference outputs according to reference tag geant4-10-01-ref-02.
- Includes tags: air_shower-V10-01-01, hadrontherapy-V10-01-02, exgps-V10-01-01,
                 exampleB4-V10-01-01, testem8-V10-01-00, exhadr02-V10-01-00,
                 MPI-V10-01-05, exampleRE06-V10-01-00.

30th January 2015  Gabriele Cosmo (examples-V10-01-01)
- Updated reference outputs according to reference tag geant4-10-01-ref-01.
- Includes tags: doxygen-V10-01-00, ChargeExchangeMC-V10-01-00,
                 microbeam-V10-01-00, B03-V10-01-00, testem1-V10-01-00,
                 testem3-V10-01-00, testem16-V10-01-00, ExUCN-V10-01-00,
                 particleGunExample-V10-01-00, electronScattering-V10-01-00,
                 fieldex06-V10-01-00, rdecay01-V10-01-01.

4th December 2014  Gabriele Cosmo (examples-V10-01-00)
- Updated reference outputs according to reference tag geant4-10-01-ref-00.
- Includes tags: hadrontherapy-V10-00-09, exbasic-V10-00-01, AnaEx01-V10-00-05,
                 AnaEx02-V10-00-04, AnaEx03-V10-00-04, exbiasing-V10-00-03,
                 B03-V10-00-00, GB03-V10-00-05, excommon-V10-00-06,
                 testem8-V10-00-07, testem17-V10-00-01, p6decayer-V10-00-03,
                 exExoticphysics-V10-00-02, fieldex04-V10-00-11,
                 g3tog4Tests-V10-00-05, exExtHadFissFrag-V10-00-13,
                 exhadr03-V10-00-09, exhadr04-V10-00-06, exhadr06-V10-00-09,
                 exMedical-V10-00-00, chem1-V10-00-06, chem2-V10-00-05,
                 chem3-V10-00-06, dnaphysics-V10-00-04, pdb4dna-V10-00-06,
                 microdosimetry-V10-00-08, wholeNuclearDNA-V10-00-07,
                 LXe-V10-00-08, expol01-V10-00-02, exampleRE01-V10-00-00,
                 exampleRE06-V10-00-04, exam-ext-vis-standalone-V10-00-01,
                 exam-ext-vis-UVA-V10-00-02.

5th November 2014  Gabriele Cosmo (examples-V10-00-09)
- Updated reference outputs according to reference tag geant4-10-00-ref-09.
- Includes tags: amsEcal-V10-00-07, brachy-V10-00-00, ccal-V10-00-02,
                 ChargeExchangeMC-V10-00-01, dnageometry-V10-00-02,
                 gammaraytel-V10-00-08, hadrontherapy-V10-00-08,
                 human_phantom-V10-00-01, iort_therapy-V10-00-00,
                 lAr_calorimeter-V10-00-04, microelectronics-V10-00-03,
                 microbeam-V10-00-06, nanobeam-V10-00-06, purmag-V10-00-02,
                 radioprotection-V10-00-01, DMX-V10-00-08, exampleB2-V10-00-03,
                 exampleB5-V10-00-01, testem0-V10-00-00, testem1-V10-00-11,
                 testem2-V10-00-08, testem3-V10-00-16, testem4-V10-00-03,
                 testem5-V10-00-12, testem7-V10-00-02, testem8-V10-00-05,
                 testem11-V10-00-04, testem12-V10-00-04, testem13-V10-00-03,
                 testem14-V10-00-04, testem16-V10-00-04, testem17-V10-00-00,
                 exerrprop-V10-00-00, particleGunExample-V10-00-05,
                 exgps-V10-00-07, channelingExample-V10-00-15,
                 monopole-V10-00-00, phononExample-V10-00-03, chem1-V10-00-02,
                 fieldex04-V10-00-10, g3tog4Tests-V10-00-02, hadr06-V10-00-07,
                 chem2-V10-00-02, chem3-V10-00-02, dnaphysics-V10-00-03,
                 microdosimetry-V10-00-01, pdb4dna-V10-00-02, DICOM-V10-00-04,
                 wholeNuclearDNA-V10-00-05, LXe-V10-00-07, OpNovice-V10-00-06,
                 WLS-V10-00-04, expol01-V10-00-00, rdecay02-V10-00-03,
                 exampleRE06-V10-00-01

26th September 2014  Gabriele Cosmo (examples-V10-00-08)
- Updated reference outputs according to reference tag geant4-10-00-ref-08.
- Includes tags: gammaraytel-V10-00-07, testem1-V10-00-08, testem2-V10-00-06,
                 testem3-V10-00-11, testem4-V10-00-01, testem5-V10-00-10,
                 testem11-V10-00-02, testem12-V10-00-03, ExUCN-V10-00-04,
                 particleGunExample-V10-00-02, exhadr03-V10-00-05,
                 exhadr04-V10-00-05, exhadr06-V10-00-06, rdecay01-V10-00-03,
                 electronScattering-V10-00-02. 

27th August 2014  Gabriele Cosmo (examples-V10-00-07)
- Updated reference outputs according to reference tag geant4-10-00-ref-07.
- Includes tags: amsEcal-V10-00-06, dnageometry-V10-00-00, dnaphysics-V10-00-00,
                 gammaraytel-V10-00-06, nanobeam-V10-00-03, DMX-V10-00-06,
                 exampleB4-V10-00-01, AnaEx01-V10-00-03, AnaEx02-V10-00-02,
                 AnaEx03-V10-00-02, testem2-V10-00-05, testem3-V10-00-10,
                 testem5-V10-00-08, testem6-V10-00-02, testem16-V10-00-01,
                 channelingExample-V10-00-14, ExUCN-V10-00-03, LXe-V10-00-04,
                 exHadronic-V10-00-00, exExtHadFissFrag-V10-00-11,
                 exhadr00-V10-00-01, exhadr06-V10-00-04, DICOM-V10-00-02,
                 fano-V10-00-02, OpNovice-V10-00-05, rdecay02-V10-00-02,
                 WLS-V10-00-02, MPI-V10-00-02, G01-V10-00-04, fano2-V10-00-01,
                 exampleP01-V10-00-03, exampleP03-V10-00-03,
                 exampleRE05-V10-00-00, exampleRE06-V10-00-00.

27th June 2014  Gabriele Cosmo (examples-V10-00-06)
- Updated reference outputs according to reference tag geant4-10-00-ref-06.
- Includes tags: doxygen-V10-00-00, amsEcal-V10-00-02, gammaraytel-V10-00-05,
                 XrayFluo-V10-00-10, AnaEx01-V10-00-01, AnaEx02-V10-00-00,
                 AnaEx03-V10-00-00, excommon-analysis-V10-00-02,
                 testem1-V10-00-07, testem2-V10-00-04, testem3-V10-00-06,
                 testem5-V10-00-07, testem6-V10-00-00, testem7-V10-00-01,
                 testem8-V10-00-03, testem9-V10-00-01, testem11-V10-00-01,
                 testem12-V10-00-02, testem13-V10-00-00, testem14-V10-00-02,
                 testem15-V10-00-01, testem16-V10-00-00, testem18-V10-00-00,
                 mctruthex-V10-00-00, p6decayer-V10-00-01,
                 exExoticphysics-V10-00-01, channelingExample-V10-00-11,
                 ExUCN-V10-00-02, g3tog4Tests-V10-00-01, exhadr02-V10-00-01,
                 exExtHadFissFrag-V10-00-09, electronScattering-V10-00-01,
                 exampleES2-V10-00-02, gtherapy-V10-00-00, MPI-V10-00-01,
                 G01-V10-00-03, G04-V10-00-00, exampleP01-V10-00-01,
                 exampleP02-V10-00-01.

6th June 2014  Gabriele Cosmo (examples-V10-00-05)
- Updated reference outputs according to reference tag geant4-10-00-ref-05.
- Includes tags: air_shower-V10-00-00, gammaknife-V10-00-00,
                 gammaraytel-V10-00-01, human_phantom-V10-00-00, DMX-V10-00-04,
                 XrayFluo-V10-00-09, xraytel-V10-00-03, excommon-V10-00-00,
                 analysisExample-V10-00-00, testem1-V10-00-04, exgps-V10-00-03.
                 testem2-V10-00-02, testem5-V10-00-05, p6decayer-V10-00-00,
                 channelingExample-V10-00-07, exhadr00-V10-00-00, LXe-V10-00-03,
                 exhadr04-V10-00-03, exhadr06-V10-00-03, exampleES2-V10-00-01,
                 WLS-V10-00-01, exgflash-V10-00-00.

30th April 2014  Gabriele Cosmo (examples-V10-00-04)
- Updated reference outputs according to reference tag geant4-10-00-ref-04.
- Includes tags: XrayFluo-V10-00-04, testem1-V10-00-02, testem2-V10-00-01,
                 testem3-V10-00-02, testem5-V10-00-01, testem7-V10-00-00,
                 testem8-V10-00-02, testem9-V10-00-00, testem12-V10-00-01,
                 exhadr03-V10-00-04, exhadr04-V10-00-02, DICOM-V10-00-00,
                 G01-V10-00-02, exam-ext-vis-UVA-V10-00-00.

31st March 2014  Gabriele Cosmo (examples-V10-00-03)
- Updated reference outputs according to reference tag geant4-10-00-ref-03.
- Includes tags: dnaphysics-V10-00-01, testem1-V10-00-01, fieldex04-V10-00-09,
                 exhadr03-V10-00-02, exhadr04-V10-00-01, exhadr06-V10-00-00,
                 exampleES2-V10-00-00, fano-V10-00-00.

28th February 2014  Gabriele Cosmo (examples-V10-00-02)
- Updated reference outputs according to reference tag geant4-10-00-ref-02.
- Includes tags: hadrontherapy-V10-00-01, B1Con-V10-00-00, fieldex04-V10-00-08,
                 phononExample-V10-00-00, exhadr03-V10-00-01, rdecay02-V10-00-01.

4th February 2014  Gabriele Cosmo (examples-V10-00-01)
- Updated reference outputs according to reference tag geant4-10-00-ref-01.
- Includes tags: amsEcal-V10-00-00, ChargeExchangeMC-V10-00-00,
                 nanobeam-V10-00-00, XrayFluo-V10-00-00, testem1-V10-00-00,
                 testem2-V10-00-00, testem3-V10-00-01, testem4-V10-00-00,
                 testem5-V10-00-00, testem8-V10-00-01, testem11-V10-00-00,
                 testem12-V10-00-00, fieldex04-V10-00-04, fieldex05-V10-00-00,
                 fieldex06-V10-00-00, exhadr03-V10-00-00, exhadr04-V10-00-00,
                 LXe-V10-00-02, OpNovice-V10-00-04, WLS-V10-00-00,
                 rdecay01-V10-00-02, rdecay02-V10-00-00.

6th December 2013  Gabriele Cosmo (examples-V10-00-00)
- Updated reference outputs according to reference tag geant4-10-00-ref-00.
- Includes tags: doxygen-V09-06-01, dnageometry-V09-06-01, gammaknife-V09-06-03,
                 gammaraytel-V09-06-06, hadrontherapy-V09-06-08,
                 human_phantom-V09-06-06, medical_linac-V09-06-03,
                 microelectronics-V09-06-03, nanobeam-V09-06-13, DMX-V09-06-08,
                 radioprotection-V09-06-03, XrayFluo-V09-06-02,
                 exbasic-V09-06-03, analysisExample-V09-06-06,
                 exbiasing-V09-06-06, excommon-analysis-V09-06-04,
                 testem1-V09-06-17, testem2-V09-06-18, testem4-V09-06-11,
                 testem5-V09-06-18, testem8-V09-06-03, testem11-V09-06-17,
                 testem12-V09-06-11, exgps-V09-06-05, exHepMC-V09-06-01,
                 p6decayer-V09-06-01, monopole-V09-06-06, fieldex-V09-06-02,
                 phononExample-V09-06-09, exHadronic-V09-06-01,
                 exhadr00-V09-06-06, exhadr01-V09-06-07, exhadr03-V09-06-23,
                 exhadr05-V09-06-01, DICOM-V09-06-09, exampleES2-V09-06-12,
                 electronScattering-V09-06-09, gtherapy-V09-06-03, LXe-V09-06-17,
                 OpNovice-V09-06-11, WLS-V09-06-15, exparallel-V09-06-04,
                 exgflash-V09-06-03, expar01-V09-06-02, G01-V09-06-00,
                 exampleP03-V09-06-01, expol01-V09-06-02, rdecay02-V09-06-06,
                 exampleRE01-V09-06-08, exampleRE02-V09-06-09,
                 exampleRE04-V09-06-06, exampleRE05-V09-06-09,
                 exampleRE06-V09-06-01, exam-ext-vis-UVA-V09-06-02.

25th October 2013  Gabriele Cosmo (examples-V09-06-10)
- Updated reference outputs according to reference tag geant4-09-06-ref-10.
- Includes tags: air_shower-V09-06-03, brachy-V09-06-02, dnaphysics-V09-06-10,
                 microbeam-V09-06-07, microdosimetry-V09-06-09,
                 nanobeam-V09-06-11, exampleB1-V09-06-04, exampleB4-V09-06-12,
                 exampleB5-V09-06-03, analysisExample-V09-06-04,
                 testem0-V09-06-07, testem1-V09-06-10, testem4-V09-06-09,
                 testem6-V09-06-04, testem16-V09-06-05, DICOM-V09-06-05,
                 LXe-V09-06-09, WLS-V09-06-08.

17th September 2013  Gabriele Cosmo (examples-V09-06-09)
- Updated reference outputs according to reference tag geant4-09-06-ref-09.
- Includes tags: dnageometry-V09-06-00, microbeam-V09-06-05, nanobeam-V09-06-09,
                 exampleB2-V09-06-08, exampleB3-V09-06-05, B02-V09-06-07,
                 analysisExample-V09-06-02, AnaEx01-V09-06-02, LXe-V09-06-08,
                 testem6-V09-06-03, testem14-V09-06-10, exhadr04-V09-06-01
                 exEventgenerator-V09-06-00.

29th August 2013  Gabriele Cosmo (examples-V09-06-08)
- Updated reference outputs according to reference tag geant4-09-06-ref-08.
- Includes tags: air_shower-V09-06-01, amsEcal-V09-06-01, dnaphysics-V09-06-08,
                 gammaknife-V09-06-00, hadrontherapy-V09-06-02,
                 human_phantom-V09-06-03, iort_therapy-V09-06-05,
                 lAr_calorimeter-V09-06-05, medical_linac-V09-06-01,
                 microbeam-V09-06-04, microdosimetry-V09-06-07,
                 nanobeam-V09-06-04, purmag-V09-06-02, DMX-V09-06-07,
                 exampleB2-V09-06-06, exampleB4-V09-06-11, B01-V09-06-06,
                 B02-V09-06-06, ReverseMC01-V09-06-03, testem3-V09-06-09,
                 testem5-V09-06-08, testem7-V09-06-12, testem9-V09-06-06,
                 testem10-V09-06-01, testem12-V09-06-10, testem14-V09-06-09,
                 testem15-V09-06-07, exHepMC-V09-06-00, fieldex01-V09-06-01,
                 fieldex02-V09-06-00, fieldex03-V09-06-00, fieldex04-V09-06-04,
                 exhadr01-V09-06-05, exhadr02-V09-06-04, exhadr03-V09-06-21,
                 DICOM-V09-06-02, exampleES2-V09-06-04, fano-V09-06-08,
                 fano2-V09-06-08, exparallel-V09-06-01, exgflash-V09-06-02,
                 G02-V09-06-00, exampleP01-V09-06-03, expol01-V09-06-00,
                 rdecay01-V09-06-06, rdecay02-V09-06-04, exampleRE01-V09-06-05,
                 exampleRE02-V09-06-05, exampleRE04-V09-06-03,
                 exampleRE05-V09-06-07.

18th July 2013  Gabriele Cosmo (examples-V09-06-07)
- Updated reference outputs according to reference tag geant4-09-06-ref-07.
- Includes tags: ccal-V09-06-01, purmag-V09-06-01, AnaEx01-V09-06-01,
                 excommon-analysis-V09-06-03, testem1-V09-06-07,
                 testem2-V09-06-06, testem3-V09-06-08, testem4-V09-06-08,
                 testem5-V09-06-07, testem7-V09-06-11, testem11-V09-06-12,
                 testem12-V09-06-09, testem14-V09-06-08, testem15-V09-06-06,
                 testem16-V09-06-04, testem18-V09-06-05, p6decayer-V09-06-00,
                 particleGunExample-V09-06-06, exhadr03-V09-06-20,
                 electronScattering-V09-06-08, fano-V09-06-06, fano2-V09-06-05,
                 LXe-V09-06-07, WLS-V09-06-07, exgflash-V09-06-01,
                 rdecay01-V09-06-05

28th June 2013  Gabriele Cosmo (examples-V09-06-06)
- Updated reference outputs according to reference tag geant4-09-06-ref-06.
- Archived novice examples module.
- Includes tags: dnaphysics-V09-06-04, microbeam-V09-06-01
                 microdosimetry-V09-06-04, DMX-V09-06-06, XrayFluo-V09-06-00,
                 exampleB1-V09-06-03, exampleB2-V09-06-04, exampleB3-V09-06-04,
                 exampleB4-V09-06-09, exampleA01-V09-06-04, exbiasing-V09-06-01,
                 ReverseMC01-V09-06-02, excommon-analysis-V09-06-02,
                 testem1-V09-06-06, testem2-V09-06-05, testem3-V09-06-07,
                 testem4-V09-06-07, testem5-V09-06-06, testem6-V09-06-02,
                 testem7-V09-06-10, testem11-V09-06-11, testem12-V09-06-08,
                 testem13-V09-06-04, testem14-V09-06-07, testem15-V09-06-05,
                 testem16-V09-06-03, testem17-V09-06-07, testem18-V09-06-04,
                 exgps-V09-06-02, particleGunExample-V09-06-05, TBB-V09-06-04,
                 phononExample-V09-06-03, exTransforms-V09-06-04, WLS-V09-06-06,
                 exhadr00-V09-06-01, exhadr01-V09-06-04, exhadr03-V09-06-19,
                 electronScattering-V09-06-07, fano-V09-06-05, fano2-V09-06-04,
                 exampleES2-V09-06-03, OpNovice-V09-06-06, exparallel-V09-06-00,
                 exgflash-V09-06-00, expar01-V09-06-00, exampleP01-V09-06-02,
                 exampleP02-V09-06-02, rdecay01-V09-06-04.

31st May 2013  Gabriele Cosmo (examples-V09-06-05)
- Updated reference outputs according to reference tag geant4-09-06-ref-05.
- Archived advanced example radioprotection.
- Includes tags: air_shower-V09-06-00, brachy-V09-06-00, ccal-V09-06-00,
                 dnaphysics-V09-06-03, human_phantom-V09-06-02,
                 nanobeam-V09-06-03, exampleB1-V09-06-01, exampleB2-V09-06-01,
                 exampleB4-V09-06-05, exampleA01-V09-06-03, B01-V09-06-03,
                 B02-V09-06-03, testem4-V09-06-02, testem8-V09-06-02,
                 monopole-V09-06-05, fieldex05-V09-06-02, fieldex06-V09-06-03,
                 exhadr03-V09-06-16, exampleES2-V09-06-02, exOptical-V09-06-02,
                 LXe-V09-06-05, OpNovice-V09-06-04, exPersistency-V09-06-01,
                 WLS-V09-06-03, G03-V09-06-00, G04-V09-06-00,
                 rdecay01-V09-06-02, exampleRE03-V09-06-03,
                 exampleRE05-V09-06-06, exVisualization-V09-06-01.

24th April 2013  Gabriele Cosmo (examples-V09-06-04)
- Updated reference outputs according to reference tag geant4-09-06-ref-04.
- Includes tags: amsEcal-V09-06-00, dnaphysics-V09-06-01,
                 gammaraytel-V09-06-04, lAr_calorimeter-V09-06-04,
                 microbeam-V09-06-00, microdosimetry-V09-06-00, DMX-V09-06-05,
                 purmag-V09-06-00, xraytel-V09-06-00, exampleB4-V09-06-03,
                 exampleA01-V09-06-01, AnaEx01-V09-06-00, AnaEx02-V09-06-00,
                 AnaEx03-V09-06-00, exampleN03Con-V09-06-01, testem1-V09-06-04,
                 excommon-analysis-V09-06-00, electromagnetic-V09-06-01,
                 testem2-V09-06-03, testem3-V09-06-05, testem4-V09-06-01,
                 testem5-V09-06-04, testem11-V09-06-07, testem12-V09-06-06,
                 testem14-V09-06-04, testem17-V09-06-05, fieldex-V09-06-01,
                 particleGunExample-V09-06-04, exhadr00-V09-06-00,
                 exhadr01-V09-06-03, exhadr02-V09-06-03, exhadr03-V09-06-15,
                 exTransforms-V09-06-03, electronScattering-V09-06-06,
                 exampleES2-V09-06-01, fanoCavity-V09-06-04, fano2-V09-06-03,
                 gtherapy-V09-06-02, exOptical-V09-06-01, LXe-V09-06-04,
                 WLS-V09-06-02, exPolarisation-V09-06-00, rdecay02-V09-06-01,
                 rdecay01-V09-06-01, exampleRE01-V09-06-04,
                 exampleRE02-V09-06-02, exampleRE03-V09-06-01,
                 exampleRE04-V09-06-02, exampleRE05-V09-06-00,
                 exampleN02-V09-06-03.

15th March 2013  Gabriele Cosmo (examples-V09-06-03)
- Updated reference outputs according to reference tag geant4-09-06-ref-03.
- Includes tags: dnaphysics-V09-06-00, hadrontherapy-V09-06-00,
                 iort_therapy-V09-06-01, lAr_calorimeter-V09-06-01,
                 radioprotection-V09-06-01, DMX-V09-06-02, exbasic-V09-06-00,
                 analysisExample-V09-06-00, ReverseMC01-V09-06-00,
                 excommon-V09-06-00, testem7-V09-06-05, testem8-V09-06-00,
                 testem9-V09-06-01, testem11-V09-06-01, testem12-V09-06-01,
                 testem16-V09-06-00, testem17-V09-06-03, exerrprop-V09-06-00,
                 exgps-V09-06-00, particleGunExample-V09-06-01,
                 monopole-V09-06-04, phononExample-V09-06-01, fieldex-V09-06-00,
                 fieldex05-V09-06-00, exGeometry-V09-06-00,
                 exTransforms-V09-06-01, exhadr01-V09-06-02, exhadr03-V09-06-12,
                 exampleES2-V09-06-00, gtherapy-V09-06-00,
                 exPersistency-V09-06-00, exRadioactivedecay-V09-06-00,
                 exRunAndEvent-V09-06-01, exam-ext-vis-persp-V09-06-00,
                 exampleN02-V09-06-00.

18th January 2013  Gabriele Cosmo (examples-V09-06-02)
- Updated reference outputs according to reference tag geant4-09-06-ref-02.
- Includes tags: exampleN03Con-V09-06-00, testem7-V09-06-03,
                 monopole-V09-06-00, exhadr03-V09-06-01, OpNovice-V09-06-00,
                 exRunAndEvent-V09-06-00, exampleRE02-V09-06-01,
                 exNovice-V09-06-03, exampleN03-V09-06-00.

20th December 2012  Gabriele Cosmo (examples-V09-06-01)
- Updated reference outputs according to reference tag geant4-09-06-ref-01.
- Includes tags: gammaraytel-V09-06-01, human_phantom-V09-06-00,
                 iort_therapy-V09-06-00, medical_linac-V09-06-00,
                 nanobeam-V09-06-00, radioprotection-V09-06-00, DMX-V09-06-01,
                 exampleA01-V09-06-00, B01-V09-06-00, B02-V09-06-01,
                 testem0-V09-06-01, testem1-V09-06-00, testem2-V09-06-00,
                 testem3-V09-06-00, testem5-V09-06-00, testem7-V09-06-02,
                 testem9-V09-06-00, testem11-V09-06-00, testem12-V09-06-00,
                 testem13-V09-06-00, testem14-V09-06-01, testem18-V09-06-00,
                 fieldex04-V09-06-00, fieldex06-V09-06-00, exhadr01-V09-06-01,
                 exhadr02-V09-06-01, exhadr03-V09-06-00, fano-V09-06-00,
                 electronScattering-V09-06-00, LXe-V09-06-00, WLS-V09-06-00,
                 exParameterisations-V09-06-00, exampleRE01-V09-06-01,
                 exampleRE02-V09-06-00, exampleRE04-V09-06-00,
                 exam-ext-vis-UVA-V09-06-00, exNovice-V09-06-01.

30th November 2012  Gabriele Cosmo (examples-V09-06-00)
- Updated reference outputs according to reference tag geant4-09-06-ref-00.
- Updated documentation.
- Includes tags: air_shower-V09-05-07, amsEcal-V09-05-03, ccal-V09-05-05,
                 ChargeExchangeMC-V09-05-05, dnaphysics-V09-05-07,
                 gammaknife-V09-05-06, gammaraytel-V09-05-05,
                 hadrontherapy-V09-05-13, human_phantom-V09-05-05,
                 iort_therapy-V09-05-14, lAr_calorimeter-V09-05-03,
                 medical_linac-V09-05-11, microbeam-V09-05-07,
                 microdosimetry-V09-05-06, nanobeam-V09-05-06, purmag-V09-05-03,
                 radioprotection-V09-05-03, XrayFluo-V09-05-06,
                 exbasic-V09-05-05, exampleA01-V09-05-03, AnaEx02-V09-05-04,
                 AnaEx03-V09-05-05, exampleN03Con-V09-05-07, B01-V09-05-01,
                 exbiasing-V09-05-04, ReverseMC01-V09-05-06,
                 excommon-analysis-V09-05-04, electromagnetic-V09-05-00,
                 testem5-V09-05-12, testem7-V09-05-11, testem9-V09-05-08,
                 testem10-V09-05-04, testem17-V09-05-06,
                 exEventgenerator-V09-05-02, exgps-V09-05-04,
                 exHepMC-V09-05-02, exExoticphysics-V09-05-02,
                 phononExample-V09-05-09, fieldex-V09-05-03,
                 fieldex02-V09-05-01, fieldex04-V09-05-04,
                 exGeometry-V09-05-02, olapex-V09-05-01, exHadronic-V09-05-03,
                 exhadr03-V09-05-15, exMedical-V09-05-02, DICOM-V09-05-10,
                 fano-V09-05-09, exOptical-V09-05-01, LXe-V09-05-02,
                 WLS-V09-05-04, exparallel-V09-05-00, MPI-V09-05-06,
                 exgflash-V09-05-01, exPersistency-V09-05-08,
                 exPolarisation-V09-05-02, exRadioactivedecay-V09-05-01,
                 rdecay02-V09-05-05, exampleRE01-V09-05-02,
                 exampleRE02-V09-05-03, exVisualization-V09-05-01,
                 exampleN03-V09-05-02.

2nd November 2012  Gabriele Cosmo (examples-V09-05-10)
- Updated reference outputs according to reference tag geant4-09-05-ref-10.
- Includes tags: examples-advanced-cmk-V09-05-00, air_shower-V09-05-05,
                 amsEcal-V09-05-01, ccal-V09-05-03, ChargeExchangeMC-V09-05-03,
                 brachy-V09-05-01, dnaphysics-V09-05-06, eRosita-V09-05-00,
                 gammaknife-V09-05-03, gammaraytel-V09-05-00,
                 hadrontherapy-V09-05-09, human_phantom-V09-05-03,
                 iort_therapy-V09-05-05, lAr_calorimeter-V09-05-01,
                 medical_linac-V09-05-07, microbeam-V09-05-05,
                 microdosimetry-V09-05-05, nanobeam-V09-05-03, purmag-V09-05-02,
                 radioprotection-V09-05-02, DMX-V09-05-03, XrayFluo-V09-05-04,
                 xraytel-V09-05-01, exampleB4-V09-05-01, exbiasing-V09-05-03,
                 examples-extended-V09-05-00, analysisExample-V09-05-05
                 testem0-V09-05-09, testem1-V09-05-12, testem2-V09-05-05,
                 testem3-V09-05-11, testem4-V09-05-07, testem5-V09-05-10,
                 testem6-V09-05-03, testem7-V09-05-09, testem8-V09-05-09,
                 testem9-V09-05-05, testem10-V09-05-03, testem11-V09-05-07,
                 testem12-V09-05-09, testem13-V09-05-02, testem14-V09-05-05,
                 testem15-V09-05-05, testem16-V09-05-03, testem17-V09-05-05,
                 testem18-V09-05-04, fieldex01-V09-05-00, fieldex02-V09-05-00,
                 fieldex03-V09-05-00, g3tog4Tests-V09-05-04, exhadr01-V09-05-06,
                 exHadronic-V09-05-02, exhadr02-V09-05-05, exhadr03-V09-05-11,
                 exMedical-V09-05-01, DICOM-V09-05-09, exPersistency-V09-05-06,
                 gtherapy-V09-05-05, exampleP01-V09-05-07, exampleP02-V09-05-00,
                 rdecay01-V09-05-13, rdecay02-V09-05-03, exampleRE01-V09-05-01,
                 exRunAndEvent-V09-05-01, exampleRE02-V09-05-02,
                 exampleRE03-V09-05-01, exampleRE04-V09-05-01,
                 exNovice-V09-05-01.

2nd October 2012  Gabriele Cosmo (examples-V09-05-09)
- Updated reference outputs according to reference tag geant4-09-05-ref-09.
- Includes tags: microdosimetry-V09-05-02, exbasic-V09-05-00,
                 analysisExample-V09-05-04, exbiasing-V09-05-02,
                 excommon-V09-05-02, testem0-V09-05-04, testem1-V09-05-09,
                 testem5-V09-05-07, testem15-V09-05-03, exerrprop-V09-05-05,
                 exEventgenerator-V09-05-01, monopole-V09-05-03,
                 fieldex-V09-05-02, BlineTracer-V09-05-02, exGeometry-V09-05-00.
                 exHadronic-V09-05-01, exhadr03-V09-05-07, fano-V09-05-06,
                 electronScattering-V09-05-06, exampleES2-V09-05-05,
                 fano2-V09-05-05, gtherapy-V09-05-02, exOptical-V09-05-00,
                 exParameterisations-V09-05-00, exPersistency-V09-05-04,
                 exPolarisation-V09-05-01, exRadioactivedecay-V09-05-00,
                 rdecay01-V09-05-11, exVisualization-V09-05-00.

5th September 2012  Gabriele Cosmo (examples-V09-05-08)
- Updated reference outputs according to reference tag geant4-09-05-ref-08.
- Added README and .README documentation in most extended examples.
- Includes tags: dnaphysics-V09-05-01, microdosimetry-V09-05-01,
                 exampleA01-V09-05-02, AnaEx01-V09-05-05, AnaEx02-V09-05-03,
                 AnaEx03-V09-05-04, exampleN03Con-V09-05-05, testem0-V09-05-02,
                 excommon-analysis-V09-05-03, testem1-V09-05-08,
                 testem2-V09-05-02, testem3-V09-05-02, testem4-V09-05-05,
                 testem5-V09-05-06, testem10-V09-05-02, testem17-V09-05-04,
                 exHepMC-V09-05-00, mctruthex-V09-05-02, p6decayer-V09-05-02,
                 exhadr03-V09-05-06, gtherapy-V09-05-01, ParN02-V09-05-01,
                 ParN04-V09-05-01.

10th August 2012  Gabriele Cosmo (examples-V09-05-07)
- Updated reference outputs according to reference tag geant4-09-05-ref-07.
- Includes tags: ccal-V09-05-00, hadrontherapy-V09-05-02,
                 microdosimetry-V09-04-07, excommon-analysis-V09-05-02,
                 excommon-V09-05-01, testem1-V09-05-07, testem7-V09-05-05,
                 testem10-V09-05-01, g3tog4Tests-V09-05-01, exhadr00-V09-05-05,
                 exhadr01-V09-05-03, hadr03-V09-05-05, G01-V09-05-02,
                 G02-V09-05-00, G03-V09-05-00, G04-V09-05-00,
                 exampleP01-V09-05-05, exampleRE01-V09-05-00,
                 exampleRE02-V09-05-01.

29th June 2012  Gabriele Cosmo (examples-V09-05-06)
- Updated reference outputs according to reference tag geant4-09-05-ref-06.
- Included Doxygen documentation and comments.
- Includes tags: doxygen-V09-05-00, air_shower-V09-05-03, XrayFluo-V09-05-02,
                 hadrontherapy-V09-05-01, human_phantom-V09-05-01, 
                 iort_therapy-V09-05-02, medical_linac-V09-05-06,
                 analysisExample-V09-05-03, AnaEx02-V09-05-02, AnaEx03-V09-05-02,
                 excommon-V09-05-00, testem0-V09-05-01, p6decayer-V09-05-01,
                 fieldex04-V09-05-01, g3tog4Tests-V09-05-00, DICOM-V09-05-02,
                 exTransforms-V09-05-01, exampleES2-V09-05-00, LXe-V09-05-00,
                 WLS-V09-05-00, exampleP01-V09-05-04, exampleN06-V09-05-01,
                 exampleN07-V09-05-00.

31st May 2012  Gabriele Cosmo (examples-V09-05-05)
- Updated reference outputs according to reference tag geant4-09-05-ref-05.
- Includes tags: medical_linac-V09-05-04, microbeam-V09-05-01,
                 analysisExample-V09-05-02, testem5-V09-05-05,
                 testem8-V09-05-08, testem9-V09-05-02, testem11-V09-05-04,
                 testem12-V09-05-06, testem15-V09-05-02, testem18-V09-05-02,
                 monopole-V09-05-00, exhadr00-V09-05-03, exhadr01-V09-05-01,
                 exhadr02-V09-05-02, rdecay01-V09-05-10, rdecay02-V09-05-01,
                 exampleRE03-V09-05-00.

27th April 2012  Gabriele Cosmo (examples-V09-05-04)
- Updated reference outputs according to reference tag geant4-09-05-ref-04.
- Includes tags: AnEx01-V09-05-04, AnaEx02-V09-05-00, testem1-V09-05-06,
                 testem2-V09-05-01, testem3-V09-05-01, testem5-V09-05-04,
                 testem6-V09-05-01, testem7-V09-05-04, testem8-V09-05-07,
                 testem9-V09-05-01, testem11-V09-05-03, testem12-V09-05-05,
                 testem13-V09-05-00, testem14-V09-05-01, testem15-V09-05-01,
                 testem16-V09-05-01, testem17-V09-05-03, testem18-V09-05-01,
                 p6decayer-V09-05-00, electronScattering-V09-05-05,
                 fano-V09-05-05, fano2-V09-05-04, exampleP01-V09-05-03,
                 G01-V09-05-00, exam-ext-vis-persp-V09-05-02
                 exam-ext-vis-standalone-V09-05-01, exam-ext-vis-UVA-V09-05-03.

30th March 2012  Gabriele Cosmo (examples-V09-05-03)
- Updated reference outputs according to reference tag geant4-09-05-ref-03.
- Includes tags: testem0-V09-05-00, testem1-V09-05-04, testem2-V09-05-00,
                 testem4-V09-05-04, testem5-V09-05-03, testem6-V09-05-00,
                 testem7-V09-05-01, testem8-V09-05-01, testem11-V09-05-02,
                 testem12-V09-05-03, testem14-V09-05-00, testem15-V09-05-00,
                 testem16-V09-05-00, testem17-V09-05-02, testem18-V09-05-00,
                 particleGunExample-V09-05-03, exTransforms-V09-05-00,
                 exhadr00-V09-05-00, exhadr02-V09-05-00, DICOM-V09-05-01,
                 rdecay01-V09-05-08, exampleRE02-V09-05-00,
                 exam-ext-vis-perps-V09-05-01, exam-ext-vis-UVA-V09-05-00,
                 exam-ext-vis-standalone-V09-05-00

29th February 2012  Gabriele Cosmo (examples-V09-05-02)
- Updated reference outputs according to reference tag geant4-09-05-ref-02.
- Includes tags: air_shower-V09-05-02, microbeam-V09-05-00, AnaEx01-V09-05-03,
                 excommon-analysis-V09-05-01, testem1-V09-05-03,
                 testem3-V09-05-00, testem4-V09-05-02, testem5-V09-05-02,
                 testem7-V09-05-00, testem8-V09-05-00, testem11-V09-05-01,
                 testem12-V09-05-02, particleGunExample-V09-05-02,
                 electronScattering-V09-05-04, exampleES2-V09-05-04,
                 fano-V09-05-04, fano2-V09-05-03, rdecay01-V09-05-07.

31st January 2012  Gabriele Cosmo (examples-V09-05-01)
- Updated reference outputs according to reference tag geant4-09-05-ref-01.
- Includes tags: air_shower-V09-05-01, hadrontherapy-V09-05-00
                 human_phantom-V09-05-00, iort_therapy-V09-05-01
                 medical_linac-V09-05-00, purtag-V09-05-00, XrayFluo-V09-05-01,
                 radioprotection-V09-05-00, exampleB4-V09-05-00,
                 AnaEx01-V09-05-01, particleGunExample-V09-05-01,
                 exhadr01-V09-05-00, electronScattering-V09-05-01,
                 fano-V09-05-00, fano2-V09-05-00, exampleN02-V09-05-00,
                 rdecay01-V09-05-05, exampleN03-V09-05-00, exampleN06-V09-05-00.

2nd December 2011  Gabriele Cosmo (examples-V09-05-00)
- Updated reference outputs according to reference tag geant4-09-05-ref-00.
- Includes tags: air_shower-V09-04-01, dnaphysics-V09-04-08, eRosita-V09-04-01,
                 hadrontherapy-V09-04-08, iort_therapy-V09-04-08,
                 human_phantom-V09-04-04, medical_linac-V09-04-03,
                 nanobeam-V09-04-06, purtag-V09-04-01, XrayFluo-V09-04-05,
                 radioprotection-V09-04-02, exbasic-V09-04-05, 
                 exbiasing-V09-04-04, excommon-V09-04-01, testem1-V09-04-05,
                 testem2-V09-04-07, testem3-V09-04-08, testem4-V09-04-01,
                 testem5-V09-04-10, testem6-V09-04-00, testem7-V09-04-12,
                 testem11-V09-04-07, testem12-V09-04-10, testem13-V09-04-02,
                 testem14-V09-04-03, testem15-V09-04-01, testem17-V09-04-02,
                 testem18-V09-04-04, exerrprop-V09-04-01, fieldex-V09-04-01,
                 g3tog4Tests-V09-04-01, olapex-V09-04-02, DICOM-V09-04-03,
                 exTransforms-V09-04-00, electronScattering-V09-04-07,
                 fano-V09-04-03, fano2-V09-04-03, gtherapy-V09-04-00,
                 LXe-V09-04-00, WLS-V09-04-03, G02-V09-04-01, G03-V09-04-00,
                 exgflash-V09-04-01, exradioactive-V09-04-00,
                 rdecay01-V09-04-06, rdecay02-V09-04-04, exnovice-V09-04-01,
                 example_RandE-V09-04-01, exampleRE04-V09-04-02,
                 exam-ext-vis-UVA-V09-04-00.

7th November 2011  Gabriele Cosmo (examples-V09-04-10)
- Updated reference outputs according to reference tag geant4-09-04-ref-10.
- Includes tags: ChargeExchangeMC-V09-04-05, hadrontherapy-V09-04-02,
                 exampleA01-V09-04-00, testem1-V09-04-04, testem2-V09-04-06,
                 testem3-V09-04-07, testem5-V09-04-10, testem7-V09-04-12,
                 testem9-V09-04-03, testem11-V09-04-06, testem12-V09-04-07,
                 electronScattering-V09-04-05, exampleES2-V09-04-04,
                 WLS-V09-04-02, exampleRE02-V09-04-00, exampleN06-V09-04-00.

7th October 2011  Gabriele Cosmo (examples-V09-04-09)
- Updated reference outputs according to reference tag geant4-09-04-ref-09.
- Includes tags: brachy-V09-04-01, gammaraytel-V09-04-03,
                 hadrontherapy-V09-04-01, microbeam-V09-04-04,
                 nanobeam-V09-04-05, ReverseMC01-V09-04-01, testem09-V09-04-02,
                 testem10-V09-04-00, testem17-V09-04-00, exerrprop-V09-04-00,
                 olapex-V09-04-00, DICOM-V09-04-02, G02-V09-04-00,
                 exampleRE01-V09-04-00, exampleN04-V09-04-01,
                 exampleN05-V09-04-02.

16th September 2011  Gabriele Cosmo (examples-V09-04-08)
- Updated reference outputs according to reference tag geant4-09-04-ref-08.
- Includes tags: dnaphysics-V09-04-07, microbeam-V09-04-01,
                 microdosimetry-V09-04-06, nanobeam-V09-04-04.

12th September 2011  Pere Mato
- Added CMakeLists.txt files for each example (novice, advade and externded) 
- Fixed minor issues concetning the use of G4UI_USE macro in:
  extended/hadronic/Hadr00/hadr00.cc, Hadr01/hadr01.cc, Hadr02/hadr02.cc,
  extended/runAndEvent/RE01/exampleRE02.cc, extended/geometry/olap/olapex.cc,
  extended/visualization/userVisAction/userVisAction.cc, 
  extended/polarisation/Pol01/pol01.cc, advanced/gammaray_telescope/GammaRayTel.cc

2nd August 2011  Gabriele Cosmo (examples-V09-04-07)
- Updated reference outputs according to reference tag geant4-09-04-ref-07.
- Includes tags: nanobeam-V09-04-01, exampleN04-V09-04-00.

30th June 2011  Gabriele Cosmo (examples-V09-04-06)
- Updated reference outputs according to reference tag geant4-09-04-ref-06.
- Includes tags: microbeam-V09-04-00, AnaEx01-V09-04-01, AnaEx02-V09-04-02,
                 testem1-V09-04-03, testem2-V09-04-05, testem3-V09-04-05,
                 testem4-V09-04-00, testem5-V09-04-09, testem7-V09-04-09,
                 testem9-V09-04-01, testem11-V09-04-05, testem12-V09-04-06,
                 testem13-V09-04-01, testem14-V09-04-02, testem18-V09-04-03,
                 exhadr02-V09-04-07, DICOM-V09-04-01, exampleES2-V09-04-01,
                 electronScattering-V09-04-03, fano-V09-04-02, fano2-V09-04-02,
                 exampleN02-V09-04-02, exampleN03-V09-04-04.

31st May 2011  Gabriele Cosmo (examples-V09-04-05)
- Updated reference outputs according to reference tag geant4-09-04-ref-05.
- Includes tags: microdosimetry-V09-04-03, nanobeam-V09-04-00, fano-V09-04-01,
                 testem0-V09-04-00, testem1-V09-04-02, testem2-V09-04-03,
                 testem3-V09-04-04, testem5-V09-04-08, testem7-V09-04-07,
                 testem11-V09-04-04, testem12-V09-04-05, testem13-V09-04-00,
                 testem15-V09-04-00, testem18-V09-04-02, mctruthex-V09-04-00,
                 exhadr02-V09-04-04, electronScattering-V09-04-02,
                 fano2-V09-04-01, rdecay01-V09-04-05, exampleN03-V09-04-03.

29th April 2011  Gabriele Cosmo (examples-V09-04-04)
- Updated reference outputs according to reference tag geant4-09-04-ref-04.
- Includes tags: dnaphysics-V09-04-03, microdosimetry-V09-04-01,
                 testem1-V09-04-01, testem2-V09-04-02, testem3-V09-04-03
                 testem5-V09-04-06, testem7-V09-04-06, testem11-V09-04-03,
                 testem12-V09-04-03, testem14-V09-04-01, exhadr01-V09-04-01,
                 exhadr02-V09-04-03, ParN02-V09-04-00, ParN04-V09-04-00,
                 rdecay01-V09-04-04, rdecay02-V09-04-02.


1st April 2011  Gabriele Cosmo (examples-V09-04-03)
- Updated reference outputs according to reference tag geant4-09-04-ref-03.
- Includes tags: microdosimetry-V09-04-00, testem2-V09-04-00, testem3-V09-04-01,
                 XrayFluo-V09-04-01, testem5-V09-04-05, testem7-V09-04-03,
                 testem11-V09-04-02, testem12-V09-04-02, exhadr01-V09-04-00,
                 exhadr02-V09-04-02, WLS-V09-04-00, rdecay02-V09-04-01.

3rd March 2011  Gabriele Cosmo (examples-V09-04-02)
- Updated reference outputs according to reference tag geant4-09-04-ref-02.
- Includes tags: dnaphysics-V09-04-02, AnaEx01-V09-04-00, AnaEx02-V09-04-01,
                 testem5-V09-04-02, testem7-V09-04-03, exgflash-V09-04-00,
                 particleGunExample-V09-04-00, rdecay01-V09-04-03,
                 exampleN02-V09-04-01, exampleN03-V09-04-01,
                 exampleN05-V09-04-01.

31st January 2011  Gabriele Cosmo (examples-V09-04-01)
- Updated reference outputs according to reference tag geant4-09-04-ref-01.
- Includes tags: air_shower-V09-04-00, ccal-V09-04-00, XrayFluo-V09-04-00,
                 lAr_calorimeter-V09-04-00, human_phantom-V09-04-00,
                 DMX-V09-04-00, ReverseMC01-V09-04-00, testem3-V09-04-00,
                 testem5-V09-04-00, testem7-V09-04-00, testem9-V09-04-00,
                 testem11-V09-04-00, testem12-V09-04-00, testem14-V09-04-00,
                 testem18-V09-04-00, electronScattering-V09-04-00,
                 exampleES2-V09-04-00, fano-V09-04-00, fano2-V09-04-00,
                 exampleP03-V09-04-00.

17th December 2010  Gabriele Cosmo (examples-V09-04-00)
- Updated reference outputs according to reference tag geant4-09-04-ref-00.
- Includes tags: air_shower-V09-03-01, amsEcal-V09-03-02, brachy-V09-03-05,
                 ChargeExchangeMC-V09-03-04, ccal-V09-03-02, eRosita-V09-03-09,
                 gammaraytel-V09-03-03, lAr_calorimeter-V09-03-01,
                 hadrontherapy-V09-03-16, human_phantom-V09-03-04,
                 medical_linac-V09-03-11, microbeam-V09-03-09,
                 microdosimetry-V09-03-10, nanobeam-V09-03-04, purtag-V09-03-02,
                 radioprotection-V09-03-03, Rich-V09-03-03, DMX-V09-03-02,
                 XrayFluo-V09-03-03, xraytel-V09-03-01, AnaEx01-V09-03-00,
                 exampleN03Con-V09-03-03, B02-V09-03-00, ReverseMC01-V09-03-04,
                 testem0-V09-03-05, testem1-V09-03-03, testem2-V09-03-05,
                 testem3-V09-03-06, testem4-V09-03-03, testem5-V09-03-04,
                 testem6-V09-03-05, testem7-V09-03-08, testem8-V09-03-07,
                 testem9-V09-03-05, testem11-V09-03-05, testem12-V09-03-05,
                 testem14-V09-03-05, testem15-V09-03-03, testem16-V09-03-04,
                 testem17-V09-03-03, testem18-V09-03-05, exgps-V09-03-05,
                 exHepMC-V09-03-03, monopole-V09-03-08, g3tog4Tests-V09-03-04,
                 olapex-V09-03-04, exhadr01-V09-03-10,
                 electronScattering-V09-03-07, exampleES2-V09-03-02,
                 fano-V09-03-05, fano2-V09-03-06, DICOM-V09-03-09,
                 gtherapy-V09-03-05, WLS-V09-03-04, MPI-V09-03-02,
                 ParN02-V09-03-01, ParN04-V09-03-02, exgflash-V09-03-03,
                 G01-V09-03-07, G02-V09-03-04, G03-V09-03-06, G04-V09-03-03,
                 exampleP01-V09-03-02, exampleP02-V09-03-02,
                 exampleP03-V09-03-03, expol01-V09-03-03, rdecay02-V09-03-04,
                 exampleRE01-V09-03-05, exampleRE02-V09-03-05,
                 exampleRE03-V09-03-01, exam-ext-vis-perps-V09-03-00,
                 exam-ext-vis-V09-03-00, exam-ext-vis-UVA-V09-03-02,
                 exampleN03-V09-03-05.

29th October 2010  Gabriele Cosmo (examples-V09-03-09)
- Updated reference outputs according to reference tag geant4-09-03-ref-09.
- Includes tags: microbeam-V09-03-07, microdosimetry-V09-03-07, exgps-V09-03-03,
                 nanobeam-V09-03-03, exampleN03Con-V09-03-02, testem7-V09-03-06,
                 ReverseMC01-V09-03-03, testem8-V09-03-06, testem14-V09-03-04,
                 testem16-V09-03-03, fieldex04-V09-03-02, olapex-V09-03-02,
                 exhadr00-V09-03-04, exhadr01-V09-03-09, exampleES2-V09-03-01,
                 fano-V09-03-04, fano2-V09-03-04, gtherapy-V09-03-04,
                 LXe-V09-03-01, WLS-V09-03-03, ExDiane-V09-03-01, G01-V09-03-05,
                 exgflash-V09-03-02, gdmlEx-V09-03-00, G02-V09-03-01,
                 G03-V09-03-04, G04-V09-03-01, rdecay01-V09-03-02,
                 exampleN03-V09-03-03, exampleN06-V09-03-01.

1st October 2010  Gabriele Cosmo (examples-V09-03-08)
- Updated reference outputs according to reference tag geant4-09-03-ref-08.
- Includes tags: testem7-V09-03-06, testem8-V09-03-05, rdecay01-V09-03-01,
                 radioactivedecay_examples-V09-03-00.

27th August 2010  Gabriele Cosmo (examples-V09-03-07)
- Updated reference outputs according to reference tag geant4-09-03-ref-07.
- Includes tags: testem9-V09-03-04, particleGunExample-V09-03-03,
                 fieldex01-V09-03-04, fieldex02-V09-03-04, fieldex03-V09-03-04,
                 g3tog4Tests-V09-03-02, olapex-V09-03-01, exhadr01-V09-03-07.

26th June 2010  Gabriele Cosmo (examples-V09-03-06)
- Updated reference outputs according to reference tag geant4-09-03-ref-06.
- Includes tags: air_shower-V09-03-00, amsEcal-V09-03-01, ccal-V09-03-00,
                 gammaraytel-V09-03-00, lAr_calorimeter-V09-03-00,
                 medical_linac-V09-03-00, microdosimetry-V09-03-01,
                 purtag-V09-03-01, radioprotection-V09-03-01, DMX-V09-03-01,
                 XrayFluo-V09-03-00, xraytel-V09-03-00, exampleA01-V09-03-00,
                 ReverseMC01-V09-03-00, testem1-V09-03-02, testem2-V09-03-04,
                 testem3-V09-03-04, testem4-V09-03-02, testem5-V09-03-02,
                 testem6-V09-03-03, testem9-V09-03-03, testem10-V09-03-01,
                 testem11-V09-03-03, testem12-V09-03-03, testem13-V09-03-03,
                 testem14-V09-03-03, testem15-V09-03-02, testem16-V09-03-02,
                 testem17-V09-03-02, testem18-V09-03-02, exgps-V09-03-01,
                 exHepMC-V09-03-02, p6decayer-V09-03-01, fieldex01-V09-03-03,
                 fieldex02-V09-03-03, fieldex03-V09-03-03, exhadr00-V09-03-03,
                 g3tog4Tests-V09-03-01, electronScattering-V09-03-06,
                 exampleES2-V09-03-00, fano-V09-03-03, fano2-V09-03-03,
                 gtherapy-V09-03-01, ExDiane-V09-03-00, MPI-V09-03-01,
                 ParN02-V09-03-00, ParN04-V09-03-01, exgflash-V09-03-00,
                 G02-V09-03-00, exampleP01-V09-03-00, exampleP02-V09-03-00,
                 exampleP03-V09-03-01, expol01-V09-03-01, exrdm-V09-03-02,
                 exampleRE01-V09-03-01, exampleRE02-V09-03-01,
                 exampleN02-V09-03-01, exampleN03-V09-03-02,
                 exampleN05-V09-03-01, exampleN06-V09-03-00,
                 exampleN07-V09-03-01, brachy-V09-03-01,
                 hadrontherapy-V09-03-04, human_phantom-V09-03-02,
                 microbeam-V09-03-06, Rich-V09-03-02, testem7-V09-03-04,
                 testem8-V09-03-03, particleGunExample-V09-03-01,
                 monopole-V09-03-05, fieldex04-V09-03-01, exhadr01-V09-03-06,
                 DICOM-V09-03-03, LXe-V09-03-00, WLS-V09-03-02, G01-V09-03-03,
                 G03-V09-03-03, exampleN04-V09-03-01.

28th May 2010  Gabriele Cosmo (examples-V09-03-05)
- Updated reference outputs according to reference tag geant4-09-03-ref-05.
- Includes tags: amsEcal-V09-03-00, human_phantom-V09-03-00, testem0-V09-03-02,
                 exampleN03Con-V09-03-01, ReverseMC01-V09-03-00,
                 testem3-V09-03-02, testem4-V09-03-00, testem5-V09-03-00,
                 testem6-V09-03-01, testem7-V09-03-00, testem8-V09-03-01,
                 testem9-V09-03-01, testem10-V09-03-01, testem11-V09-03-01,
                 testem12-V09-03-01, testem15-V09-03-00, testem16-V09-03-00,
                 testem17-V09-03-00, testem18-V09-03-00, exgps-V09-03-00,
                 exHepMC-V09-03-00, p6decayer-V09-03-00, monopole-V09-03-02,
                 fieldex01-V09-03-02, fieldex02-V09-03-02, fieldex03-V09-03-02,
                 olapex-V09-03-00, electronScattering-V09-03-04, fano-V09-03-01,
                 MPI-V09-03-00, exrdm-V09-03-00.

30th April 2010  Gabriele Cosmo (examples-V09-03-04)
- Updated reference outputs according to reference tag geant4-09-03-ref-04.
- Includes tags: Rich-V09-03-00, exampleN03Con-V09-03-00, testem0-V09-03-02,
                 testem1-V09-03-00, testem3-V09-03-01, testem6-V09-03-00,
                 testem8-V09-03-00, testem13-V09-03-01, testem14-V09-03-01,
                 monopole-V09-03-01, fieldex01-V09-03-01, fieldex02-V09-03-01,
                 fieldex03-V09-03-01, exampleRE01-V09-03-00,
                 exampleRE02-V09-03-00, exampleRE03-V09-03-00.

1st April 2010  Gabriele Cosmo (examples-V09-03-03)
- Updated reference outputs according to reference tag geant4-09-03-ref-03.
- Includes tags: microdosimetry-V09-03-00, nanobeam-V09-03-00, WLS-V09-03-01,
                 B01-V09-03-00, monopole-V09-03-00, fieldex01-V09-03-00,
                 testem0-V09-03-01, fieldex02-V09-03-00, fieldex03-V09-03-00,
                 fieldex04-V09-03-00, g3tog4Tests-V09-03-00, G03-V09-03-00,
                 exampleN03-V09-03-01, exampleN05-V09-03-00,
                 exampleN07-V09-03-00.

8th March 2010  Gabriele Cosmo (examples-V09-03-02)
- Updated reference outputs according to reference tag geant4-09-03-ref-02.
- Includes tags: microbeam-V09-03-01, DMX-V09-03-00, testem2-V09-03-00.

8th February 2010  Gabriele Cosmo (examples-V09-03-01)
- Updated reference outputs according to reference tag geant4-09-03-ref-01.
- Corrected default definition of G4INSTALL to GNUmakefiles where necessary.
- Includes tags: testem3-V09-03-00, exhadr01-V09-03-01, exampleES2-V09-02-01
                 electronScattering-V09-03-00, fano-V09-03-00, fano2-V09-03-01,
                 WLS-V09-03-00, G01-V09-03-01, exam-ext-vis-UVA-V09-03-00,
                 exampleN02-V09-03-00, exampleN03-V09-03-00.

17th November 2009  Gabriele Cosmo (examples-V09-03-00)
- Updated reference outputs according to reference tag geant4-09-03-ref-00.
- Includes tags: air_shower-V09-02-06, brachy-V09-02-02, ccal-V09-02-01,
                 gammaraytel-V09-02-01, hadrontherapy-V09-02-40,
                 lAr_calorimeter-V09-02-01, medical_linac-V09-02-05,
                 radioprotection-V09-02-04, Rich-V09-02-01, XrayFluo-V09-02-01,
                 xraytel-V09-02-01, exampleA01-V09-02-02, exbiasing-V09-02-00,
                 ReverseMC01-V09-02-02, testem0-V09-02-01, testem1-V09-02-01,
                 testem2-V09-02-02, testem3-V09-02-02, testem5-V09-02-07,
                 testem6-V09-02-01, testem7-V09-02-04, testem9-V09-02-00,
                 testem10-V09-02-00, testem11-V09-02-01, testem12-V09-02-01,
                 testem13-V09-02-01, testem14-V09-02-01, testem16-V09-02-00,
                 testem18-V09-02-04, fieldex01-V09-02-00, fieldex02-V09-02-00,
                 fieldex03-V09-02-00, fieldex04-V09-02-03, fieldex05-V09-02-00,
                 exhadr01-V09-02-03, DICOM-V09-02-03, exampleES2-V09-02-01,
                 electronScattering-V09-02-03, fano-V09-02-03, fano2-V09-02-01,
                 gtherapy-V09-02-00, LXe-V09-02-01, exampleP03-V09-02-02,
                 WLS-V09-02-02, expol01-V09-02-00, exampleN02-V09-02-01,
                 exampleN03-V09-02-02, exampleN06-V09-02-01.

9th November 2009  Gabriele Cosmo (examples-V09-02-10)
- Updated reference outputs according to reference tag geant4-09-02-ref-10.
- Includes tags: testem18-V09-02-03, fieldex04-V09-02-02, fano-V09-02-02,
                 exampleN07-V09-02-00, LXe-V09-02-00, exampleN05-V09-02-00,
                 exampleN02-V09-02-00, exampleN03-V09-02-01, G01-V09-02-05,
                 exampleN04-V09-02-00, exampleN06-V09-02-00, fano2-V09-02-00.

13th October 2009  Gabriele Cosmo (examples-V09-02-09)
- Updated reference outputs according to reference tag geant4-09-02-ref-09.
- Includes tags: amsEcal-V09-02-11, hadrontherapy-V09-02-28,
                 medical_linac-V09-02-02, testem1-V09-02-00, testem2-V09-02-01,
                 testem3-V09-02-01, testem5-V09-02-06, testem11-V09-02-00,
                 testem12-V09-02-00, testem13-V09-02-00, testem14-V09-02-00,
                 electronScattering-V09-02-02, G01-V09-02-04, exrdm-V09-02-00.

4th September 2009  Gabriele Cosmo (examples-V09-02-08)
- Updated reference outputs according to reference tag geant4-09-02-ref-08.
- Includes tags: amsEcal-V09-02-10, microdosimetry-V09-02-04,
                 exhadr01-V09-02-02.

7th August 2009  Gabriele Cosmo (examples-V09-02-07)
- Updated reference outputs according to reference tag geant4-09-02-ref-07.
- Includes tags: testem2-V09-02-00, monopole-V09-02-00.

3rd July 2009  Gabriele Cosmo (examples-V09-02-06)
- Updated reference outputs according to reference tag geant4-09-02-ref-06.
- Includes tags: amsEcal-V09-02-08, testem5-V09-02-05, fieldex04-V09-02-01,
                 exhadr00-V09-02-00, exhadr01-V09-02-01.

4th June 2009  Gabriele Cosmo (examples-V09-02-05)
- Updated reference outputs according to reference tag geant4-09-02-ref-05.
- Includes tags: air_shower-V09-02-00, amsEcal-V09-02-02, microbeam-V09-02-01,
                 hadrontherapy-V09-02-13, microdosimetry-V09-02-01,
                 AnaEx01-V09-02-00, testem6-V09-02-00, fieldex04-V09-02-00,
                 exhadr01-V09-02-00, G01-V09-02-03.

30th April 2009  Gabriele Cosmo (examples-V09-02-04)
- Updated reference outputs according to reference tag geant4-09-02-ref-04.
- Includes tags: amsEcal-V09-02-01, lAr_calorimeter-V09-02-00, purtag-V09-02-00,
                 human_phantom-V09-02-02, XrayFluo-V09-02-00, G03-V09-02-01,
                 radmon-V09-02-00, radioprotection-V09-02-00, Rich-V09-02-00,
                 medical_linac-V09-02-00, G01-V09-02-01, G02-V09-02-02.

27th March 2009  Gabriele Cosmo (examples-V09-02-03)
- Updated reference outputs according to reference tag geant4-09-02-ref-03.
- Includes tags: nanobeam-V09-02-01, B02-V09-02-00, testem3-V09-02-00,
                 testem5-V09-02-01, testem18-V09-02-01, exerrprop-V09-02-00,
                 ExDiane-V09-02-00.

27th February 2009  Gabriele Cosmo (examples-V09-02-02)
- Updated reference outputs according to reference tag geant4-09-02-ref-02.
- Includes tags: microbeam-V09-02-00, nanobeam-V09-02-00, brachy-V09-02-00,
                 ccal-V09-02-00, hadrontherapy-V09-02-00, DICOM-V09-02-01,
                 human_phantom-V09-02-01, testem5-V09-02-01, G02-V09-02-01,
                 testem18-V09-02-00, fano-V09-02-00.

30th January 2009  Gabriele Cosmo (examples-V09-02-01)
- Updated reference outputs according to reference tag geant4-09-02-ref-01.
- Includes tags: testem5-V09-02-00, DICOM-V09-02-00, G02-V09-02-00.

18th December 2008  Gabriele Cosmo (examples-V09-02-00)
- Updated reference outputs according to reference tag geant4-09-02-ref-00.
- Includes tags: air_shower-V09-01-05, brachy-V09-01-03, gammaraytel-V09-01-02,
                 Rich-V09-01-01, electromagnetic-V09-01-01, testem0-V09-01-01,
                 testem1-V09-01-08, testem2-V09-01-08, testem3-V09-01-12,
                 testem5-V09-01-13, testem7-V09-01-17, testem8-V09-01-02,
                 testem9-V09-01-09, testem11-V09-01-07, testem12-V09-01-08,
                 exgps-V09-01-02, fieldex04-V09-01-06, exhadr00-V09-01-02,
                 exhadr01-V09-01-04, DICOM-V09-01-02, fano-V09-01-06,
                 fano2-V09-01-06, LXe-V09-01-01, G01-V09-01-04,
                 G02-V09-01-02, G03-V09-01-01, exampleP03-V09-01-04,
                 exrdm-V09-01-04, exampleRE03-V09-01-00, exampleN03-V09-01-05,
                 exampleN06-V09-01-03.

7th November 2008  Gabriele Cosmo (examples-V09-01-09)
- Updated reference outputs according to reference tag geant4-09-01-ref-09.
- Includes tags: microbeam-V09-01-03, testem1-V09-01-07, testem2-V09-01-07,
                 testem3-V09-01-10, testem5-V09-01-11, testem7-V09-01-15,
                 testem9-V09-01-08, testem11-V09-01-06, testem12-V09-01-07,
                 pythiaex-V09-01-00, fano-V09-01-05, fano2-V09-01-05,
                 exampleN02-V09-01-04, exampleN03-V09-01-04.

30th September 2008  Gabriele Cosmo (examples-V09-01-08)
- Updated reference outputs according to reference tag geant4-09-01-ref-08.
- Includes tags: hadrontherapy-V09-01-06, testem1-V09-01-05, testem2-V09-01-05,
                 testem3-V09-01-07, testem4-V09-01-03, testem5-V09-01-08,
                 testem6-V09-01-02, testem7-V09-01-12, testem9-V09-01-07,
                 testem11-V09-01-04, testem12-V09-01-05, testem14-V09-01-03,
                 testem15-V09-01-04, testem16-V09-01-02, testem17-V09-01-04,
                 testem18-V09-01-04, exhadr01-V09-01-03, fano-V09-01-03,
                 fano2-V09-01-03, persistencyEx-V09-01-00, exampleN02-V09-01-02.

26th August 2008  Gabriele Cosmo (examples-V09-01-07)
- Updated reference outputs according to reference tag geant4-09-01-ref-07.
- Includes tags: air_shower-V09-01-04, microdosimentry-V09-01-04,
                 testem9-V09-01-05, fieldex04-V09-01-03, exhadr00-V09-01-01,
                 DICOM-V09-01-01, LXe-V09-01-00, exrdm-V09-01-01,
                 exampleN06-V09-01-02.

30th June 2008  Gabriele Cosmo (examples-V09-01-06)
- Updated reference outputs according to reference tag geant4-09-01-ref-06.
- Includes tags: air_shower-V09-01-02, brachy-V09-01-01, ccal-V09-01-00
                 cosmicray_charging-V09-01-00, hadrontherapy-V09-01-05,
                 gammaraytel-V09-01-00, lAr_calorimeter-V09-01-00,
                 microbeam-V09-01-01, microdosimentry-V09-01-03, DMX-V09-01-01,
                 nanobeam-V09-01-11, Rich-V09-01-00, Tiara-V09-01-00,
                 xraytel-V09-01-00, monopole-V09-01-00, exhadr01-V09-01-02,
                 fano-V09-01-02, fano2-V09-01-02, gtherapy-V09-01-00,
                 expol01-V09-01-00, testem1-V09-01-03, testem2-V09-01-04,
                 testem3-V09-01-06, testem4-V09-01-02, testem5-V09-01-05,
                 testem6-V09-01-01, testem7-V09-01-09, testem8-V09-01-00,
                 testem9-V09-01-04, testem10-V09-01-01, testem11-V09-01-03,
                 testem12-V09-01-04, testem13-V09-01-00, testem14-V09-01-02,
                 testem15-V09-01-03, testem16-V09-01-01, testem17-V09-01-03,
                 exgdml-V09-01-02, testem18-V09-01-03, exampleN06-V09-01-00.
- Retired advanced example "raredecay_calorimetry".

4th June 2008  Gabriele Cosmo (examples-V09-01-05)
- Updated reference outputs according to reference tag geant4-09-01-ref-05.
- Includes tags: hadrontherapy-V09-01-04, nanobeam-V09-01-10,
                 testem1-V09-01-02, testem2-V09-01-03, testem3-V09-01-05,
                 testem4-V09-01-01, testem5-V09-01-04, testem6-V09-01-00,
                 testem7-V09-01-08, testem9-V09-01-03, testem10-V09-01-00,
                 testem11-V09-01-02, testem12-V09-01-03, testem14-V09-01-01,
                 testem15-V09-01-02, testem16-V09-01-00, testem17-V09-01-02,
                 testem18-V09-01-02, fieldex02-V09-01-01, fieldex04-V09-01-02,
                 exhadr01-V09-01-00, fano-V09-01-01, fano2-V09-01-01,
                 exampleN02-V09-01-01, exampleN03-V09-01-02,
                 exampleN04-V09-01-00, exampleN06-V09-01-00,
                 exampleN07-V09-01-00.

6th May 2008  Gabriele Cosmo (examples-V09-01-04)
- Updated reference outputs according to reference tag geant4-09-01-ref-04.
- Includes tags: DMX-V09-01-00, testem1-V09-01-01, testem2-V09-01-02,
                 testem3-V09-01-03, testem4-V09-01-00, testem5-V09-01-03,
                 testem7-V09-01-05, testem9-V09-01-02, testem11-V09-01-01,
                 testem12-V09-01-02, testem15-V09-01-01, testem17-V09-01-01,
                 testem18-V09-01-01, fieldex02-V09-01-00, exgdml-V09-01-01,
                 fano-V09-01-00, fano2-V09-01-00, exampleN03-V09-01-01.

28th March 2008  Gabriele Cosmo (examples-V09-01-03)
- Updated reference outputs according to reference tag geant4-09-01-ref-03.
- Includes tags: nanobeam-V09-01-06, hadrontherapy-V09-01-03, testem3-V09-01-01,
                 testem5-V09-01-02, testem7-V09-01-03, testem9-V09-01-00,
                 testem17-V09-01-00, fieldex04-V09-01-01.

28th February 2008  Gabriele Cosmo (examples-V09-01-02)
- Updated reference outputs according to reference tag geant4-09-01-ref-02.
- Includes tags: nanobeam-V09-01-03, testem3-V09-01-00, testem7-V09-01-02.

1st February 2008  Gabriele Cosmo (examples-V09-01-01)
- Updated reference outputs according to reference tag geant4-09-01-ref-01.
- Includes tags: nanobeam-V09-01-01, testem0-V09-01-00, testem1-V09-01-00,
                 testem2-V09-01-01, testem5-V09-01-01, testem7-V09-01-01,
                 testem11-V09-01-00, testem12-V09-01-01, testem14-V09-01-00,
                 testem15-V09-01-00, testem18-V09-01-00, exgdml-V09-01-00,
                 DICOM-V09-01-00, exampleN03-V09-01-00.

13th December 2007  Gabriele Cosmo (examples-V09-01-00)
- Updated reference outputs according to reference tag geant4-09-01-ref-00.
- Includes tags: hadrontherapy-V09-00-00, DMX-V09-00-02, testem1-V09-00-01,
                 testem3-V09-00-02, testem5-V09-00-07, testem7-V09-00-10,
                 testem8-V09-00-05, testem9-V09-00-00, testem11-V09-00-01,
                 testem12-V09-00-01, testem14-V09-00-01, testem15-V09-00-00,
                 testem18-V09-00-01, exgdml-V09-00-02, exhadr01-V09-00-03,
                 DICOM-V09-00-01, fano-V09-00-08, fano2-V09-00-01,
                 exparallel-V09-00-00, exampleP02-V09-00-00, expol01-V09-00-01,
                 exrdm-V09-00-02, exampleN03-V09-00-01, exampleN05-V09-00-00.

2nd November 2007  Gabriele Cosmo (examples-V09-00-03)
- Updated reference outputs according to reference tag geant4-09-00-ref-03.
- Includes tags: fieldex04-V09-00-01, fano-V09-00-06, exampleN02-V09-00-02.

12th October 2007  Gabriele Cosmo (examples-V09-00-02)
- Updated reference outputs according to reference tag geant4-09-00-ref-02.
- Includes tags: air_shower-V09-00-00, Rich-V09-00-00, LXe-V09-00-00,
                 testem8-V09-00-04, fano-V09-00-04, exampleN06-V09-00-00.

31st August 2007  Gabriele Cosmo (examples-V09-00-01)
- Updated reference outputs according to reference tag geant4-09-00-ref-01.
- Includes tags: medical_linac-V08-03-02, microbeam-V09-00-03, DMX-V09-00-01,
                 testem1-V09-00-00, testem2-V09-00-00, testem3-V09-00-00,
                 testem5-V09-00-01, testem7-V09-00-02, testem8-V09-00-02,
                 testem10-V09-00-00, testem11-V09-00-00, testem12-V09-00-00,
                 testem13-V09-00-00, testem14-V09-00-00, monopole-V09-00-00,
                 fano-V09-00-01, gtherapy-V09-00-00, exampleN02-V09-00-01,
                 exampleN03-V09-00-00, exampleN04-V09-00-00, exrdm-V09-00-00.

26th June 2007  Gabriele Cosmo (examples-V09-00-00)
- Updated reference outputs according to reference tag geant4-09-00-ref-00.
- Includes tags: brachy-V08-03-00, cosmicray_charging-V08-03-00,
                 hadrontherapy-V08-03-04, human_phantom-V08-03-00,
                 radioprotection-V08-03-00, DMX-V08-03-01,
                 exampleN03Con-V08-03-01, exbiasing-V08-03-02,
                 testem0-V08-03-00, testem1-V08-03-02, testem2-V08-03-00,
                 testem3-V08-03-01, testem4-V08-03-00, testem5-V08-03-01,
                 testem7-V08-03-02, testem9-V08-03-03,
                 errorpropagation-V08-03-01, fieldex-V08-03-00,
                 exhadr01-V08-03-03, fano-V08-03-01, gtherapy-V08-03-02,
                 exgflash-V08-03-00, exampleRE02-V08-03-00,
                 exampleN02-V08-03-00, exampleN03-V08-03-01,
                 exampleN04-V08-03-00, exampleN05-V08-03-00,
                 exampleN07-V08-02-00.

8th May 2007  Gabriele Cosmo (examples-V08-03-00)
- Updated reference outputs according to reference tag geant4-08-03-ref-00.
- Includes tags: testem12-V08-02-01, fieldex03-V08-02-00, exhadr01-V08-02-01.

27th April 2007  Gabriele Cosmo (examples-V08-02-04)
- Updated reference outputs according to reference tag geant4-08-02-ref-04.
- Includes tags: testem3-V08-02-04, testem7-V08-02-02, testem9-V08-02-02,
                 testem13-V08-02-00, testem14-V08-02-00, exhadr01-V08-02-00.

5th April 2007  Gabriele Cosmo (examples-V08-02-03)
- Updated reference outputs according to reference tag geant4-08-02-ref-03.
- Includes tags: testem3-V08-02-01, testem5-V08-02-00, testem7-V08-02-01,
                 testem15-V08-02-00, fano-V08-02-05.

2nd March 2007  Gabriele Cosmo (examples-V08-02-02)
- Updated reference outputs according to reference tag geant4-08-02-ref-02.
- Includes tags: testem18-V08-02-01, fano-V08-02-03, exrdm-V08-02-01,
                 exampleRE01-V08-02-00, exampleRE02-V08-02-00.

26th January 2007  Gabriele Cosmo (examples-V08-02-01)
- Updated reference outputs according to reference tag geant4-08-02-ref-01.
- Includes tags: underground_physics-V08-02-00, testem2-V08-02-00,
                 testem7-V08-02-00, testem9-V08-02-00, testem12-V08-02-00,
                 testem16-V08-02-00.

15th December 2006  Gabriele Cosmo (examples-V08-02-00)
- Updated reference outputs according to reference tag geant4-08-02-ref-00.
- Includes tags: testem0-V08-01-02, testem7-V08-01-03, exgdml-V08-01-00,
                 exampleN02-V08-01-01, exampleN04-V08-01-08.

1st December 2006  Gabriele Cosmo (examples-V08-01-05)
- Updated reference outputs according to reference tag geant4-08-01-ref-05.
- Includes tags: air_shower-V08-01-00, brachy-V08-01-01, ccal-V08-01-01,
                 gammaraytel-V08-01-00, hadrontherapy-V08-01-05,
                 human_phantom-V08-01-03, lAr_calorimeter-V08-01-01,
                 microbeam-V08-01-01, radioprotection-V08-01-01,
                 raredecay-V08-01-00, tiara-V08-01-02, exampleA01-V08-01-02,
                 testem3-V08-01-01, testem5-V08-01-02, testem7-V08-01-02,
                 testem8-V08-01-01, testem9-V08-01-02, exHepMC-V08-01-05,
                 exhadr01-V08-01-03, gtherapy-V08-01-00, ParN04-V08-01-02,
                 expol01-V08-01-02, exampleRE01-V08-01-01, exampleRE02-V08-01-00,
                 exam-ext-vis-perps-V08-01-00, exam-ext-vis-UVA-V08-01-00,
                 exampleN02-V08-01-00, exampleN04-V08-01-06,
                 exampleN05-V08-01-01, exampleN07-V08-01-00.

1st November 2006  Gabriele Cosmo (examples-V08-01-04)
- Updated reference outputs according to reference tag geant4-08-01-ref-04.
- Includes tags: DMX-V08-01-00, testem1-V08-01-00, testem2-V08-01-00,
                 testem3-V08-01-00, testem4-V08-01-00, testem6-V08-01-00,
                 testem7-V08-01-00, testem8-V08-01-00, testem9-V08-01-00,
                 testem11-V08-01-02, testem12-V08-01-00, testem13-V08-01-00,
                 testem14-V08-01-01, testem15-V08-01-00, testem16-V08-01-00,
                 testem17-V08-01-01, exHepMC-V08-01-01, expol01-V08-01-00,
                 exampleN03-V08-01-04, exampleN04-V08-01-00,
                 exampleN06-V08-01-00.

29th September 2006  Gabriele Cosmo (examples-V08-01-03)
- Updated reference outputs according to reference tag geant4-08-01-ref-03.
- Includes tags: testem5-V08-01-01, testem11-V08-01-01, testem14-V08-01-00,
                 testem17-V08-01-00, LXe-V08-01-00, exampleN03-V08-01-03.

25th August 2006  Gabriele Cosmo (examples-V08-01-02)
- Updated reference outputs according to reference tag geant4-08-01-ref-02.
- Includes tags: AnaEx01-V08-01-00, testem0-V08-01-01, testem5-V08-01-00,
                 exhadr01-V08-01-00, exampleN03-V08-01-00.

26th July 2006  Gabriele Cosmo (examples-V08-01-01)
- Updated reference outputs according to reference tag geant4-08-01-ref-01.
- Includes tags: ccal-V08-01-00, hadrontherapy-V08-01-01, exHepMC-V08-01-00,
                 lAr_calorimeter-V08-01-00, radioprotection-V08-01-00,
                 ParN02-V08-01-00, ParN04-V08-01-00.

30th June 2006  Gabriele Cosmo (examples-V08-01-00)
- Updated reference outputs according to reference tag geant4-08-01-ref-00.
- Changed disclaimer on each file.
- Includes tags: air_shower-V08-00-01, brachy-V08-00-02, microbeam-V08-00-06,
                 gammaray_telescope-V08-00-02, hadrontherapy-V08-00-04,
                 medical_linac-V08-00-01, radioprotection-V08-00-01,
                 tiara-V08-00-08, dmx-V08-00-02, exampleA01-V08-00-01,
                 testem0-V08-00-04, testem2-V08-00-05, testem3-V08-00-04,
                 testem5-V08-00-04, testem7-V08-00-05, testem15-V08-00-05,
                 exgdml-V08-00-00, exhadr01-V08-00-06, persistencyEx-V08-00-00,
                 exampleN01-V08-00-00, exampleN02-V08-00-03,
                 exampleN03-V08-00-06, exampleN04-V08-00-01,
                 exampleN05-V08-00-01, exampleN06-V08-00-02,
                 exampleN07-V08-00-00.

1st June 2006  Gabriele Cosmo (examples-V08-00-05)
- Updated reference outputs according to reference tag geant4-08-00-ref-05.
- Includes tags: raredecay-V08-00-00, testem0-V08-00-03, testem1-V08-00-04,
                 testem2-V08-00-04, testem3-V08-00-03, testem4-V08-00-01,
                 testem5-V08-00-02, testem6-V08-00-01, testem7-V08-00-04,
                 testem9-V08-00-00, testem10-V08-00-01, testem11-V08-00-02,
                 testem12-V08-00-02, testem13-V08-00-08, testem14-V08-00-04,
                 testem15-V08-00-04, testem16-V08-00-01, testem17-V08-00-00,
                 LXe-V08-00-01, exam-ext-vis-V08-00-00, exampleN03-V08-00-02.

28th April 2006  Gabriele Cosmo (examples-V08-00-04)
- Updated reference outputs according to reference tag geant4-08-00-ref-04.
- Includes tags: testem0-V08-00-02, testem2-V08-00-03, testem3-V08-00-01,
                 testem7-V08-00-02, testem11-V08-00-01, testem12-V08-00-01,
                 testem13-V08-00-06, testem14-V08-00-02, exampleN02-V08-00-00.

31st March 2006  Gabriele Cosmo (examples-V08-00-03)
- Updated reference outputs according to reference tag geant4-08-00-ref-03.
- Includes tags: testem0-V08-00-00, testem1-V08-00-03, testem5-V08-00-01,
                 testem11-V08-00-00, testem12-V08-00-00, LXe-V08-00-00,
                 g3tog4Tests-V08-00-00.

2nd March 2006  Gabriele Cosmo (examples-V08-00-02)
- Updated reference outputs according to reference tag geant4-08-00-ref-02.
- Includes tags: testem1-V08-00-01, testem4-V08-00-00, testem6-V08-00-00,
                 testem7-V08-00-01, testem13-V08-00-01, testem14-V08-00-01.

27th January 2006  Gabriele Cosmo (examples-V08-00-01)
- Updated reference outputs according to reference tag geant4-08-00-ref-01.
- Includes tags: testem1-V08-00-00, testem2-V08-00-02, testem7-V08-00-00,
                 gtherapy-V08-00-00.

15th December 2005  Gabriele Cosmo (examples-V08-00-00)
- Updated reference outputs according to reference tag geant4-08-00-ref-00.
- Includes tags: air_shower-V07-01-02, brachy-V07-01-00, ccal-V07-01-01,
                 cosmicray_charging-V07-01-02, gammaraytel-V07-01-00,
                 hadrontherapy-V07-01-06, lAr_calorimeter-V07-01-00,
                 medical_linac-V07-01-05, purtag-V07-01-00, radmon-V07-01-14,
                 radioprotection-V07-01-04, Rich-V07-01-00, Tiara-V07-01-05,
                 DMX-V07-01-03, XrayFluo-V07-01-03, xraytel-V07-01-03,
                 AnaEx01-V07-01-01, exampleB01-V07-01-02, exampleB02-V07-01-03,
                 muonprocesses-V07-01-01, photonprocesses-V07-01-01,
                 testem1-V07-01-02, testem2-V07-01-01, testem3-V07-01-04,
                 testem4-V07-01-00, testem5-V07-01-03, testem6-V07-01-02,
                 testem7-V07-01-02, testem9-V07-01-05, testem10-V07-01-01,
                 testem11-V07-01-03, testem12-V07-01-04, exHepMC-V07-01-01,
                 DICOM-V07-01-00, ExDiane-V07-01-00, extended_exampleRE-V07-01-00,
                 exampleN03-V07-01-04, exampleN07-V07-01-00.

18th November 2005  Gabriele Cosmo (examples-V07-01-05)
- Updated reference outputs according to reference tag geant4-07-01-ref-05.
- Includes tags: air_shower-V07-01-00, ccal-V07-01-00, Tiara-V07-01-00,
                 cosmicray_charging-V07-01-00, XrayFluo-V07-01-00,
                 DMX-V07-01-00, exbiasing-V07-01-00, testem1-V07-01-01,
                 testem3-V07-01-03, testem5-V07-01-01, testem9-V07-01-03,
                 testem11-V07-01-02, testem12-V07-01-03, exHepMC-V07-01-00,
                 olapex-V07-01-00, ParN02-V07-01-00, ParN04-V07-01-00,
                 exparam-V07-01-01, exrdm-V07-01-01, exampleN05-V07-01-01.

31st October 2005  Gabriele Cosmo (examples-V07-01-04)
- Updated reference outputs according to reference tag geant4-07-01-ref-04.
- Includes tags: testem1-V07-01-00, testem2-V07-01-00, testem3-V07-01-01,
                 testem5-V07-01-00, testem7-V07-01-00, testem9-V07-01-01,
                 testem10-V07-01-00, testem11-V07-01-01, testem12-V07-01-02,
                 fieldex02-V07-01-00, fieldex03-V07-01-00, gtherapy-V07-01-01,
                 exam-ext-vix-V07-01-00, exampleN03-V07-01-01.

30th September 2005  Gabriele Cosmo (examples-V07-01-03)
- Updated reference outputs according to reference tag geant4-07-01-ref-03.
- Includes tag testem9-V07-01-00.

2nd September 2005  Gabriele Cosmo (examples-V07-01-02)
- Updated reference outputs according to reference tag geant4-07-01-ref-02.
- Includes tag gtherapy-V07-01-00.

27th July 2005  Gabriele Cosmo (examples-V07-01-01)
- Includes tags: testem11-V07-01-00, testem12-V07-01-01, exgps-V07-01-00,
                 persistencyEx-V07-01-00, exrdm-V07-01-00, exampleN03-V07-01-00.

30th June 2005  Gabriele Cosmo (examples-V07-01-00)
- Updated reference outputs according to reference tag geant4-07-01-ref-00.
- Includes tags: air_shower-V07-00-01, brachy-V07-00-01, gammaraytel-V07-00-01,
                 cosmicray_charging-V07-00-00, hadrontherapy-V07-00-08,
                 medical_linac-V07-00-03, radioprotection-V07-00-05,
                 Rich-V07-00-01, XrayFluo-V07-00-02, exampleA01-V07-00-06,
                 muonprocesses-V07-00-01, photonprocesses-V07-00-02,
                 testem1-V07-00-02, testem2-V07-00-02, testem3-V07-00-08,
                 testem4-V07-00-01, testem5-V07-00-02, testem6-V07-00-01,
                 testem7-V07-00-03, testem8-V07-00-02, testem9-V07-00-02,
                 testem11-V07-00-01, DICOM-V07-00-01, gtherapy-V07-00-04,
                 LXe-V07-00-00, exrdm-V07-00-00, exampleRE01-V07-00-02,
                 exampleN02-V07-00-03, exampleN03-V07-00-03,
                 exampleN05-V07-00-00.

27th May 2005  Gabriele Cosmo (examples-V07-00-04)
- Updated reference outputs according to reference tag geant4-07-00-ref-04.
- Includes tags: examples-V07-00-03.

3rd May 2005  John Allison  (examples-V07-00-03)
- Replaced vis manager with G4VisExecutive.

28th April 2005  Gabriele Cosmo (examples-V07-00-02)
- Updated reference outputs according to reference tag geant4-07-00-ref-03.
- Includes tags: Tiara-V07-00-00, exampleA01-V07-00-00, B02-V07-00-00,
                 B03-V07-00-00, testem1-V07-00-01, testem3-V07-00-05,
                 testem5-V07-00-01, testem7-V07-00-01, testem8-V07-00-01,
                 testem9-V07-00-00, gtherapy-V07-00-00, exparallel-V07-00-00,
                 persistencyEx-V07-00-01.

18th March 2005  Gabriele Cosmo (examples-V07-00-01)
- Updated reference outputs according to reference tag geant4-07-00-ref-02.
- Includes tags: testem2-V07-00-00, testem3-V07-00-04, testem4-V07-00-00,
                 testem5-V07-00-00, testem6-V07-00-00, testem7-V07-00-00,
                 photonprocesses-V07-00-00,  muonprocesses-V07-00-00.

23rd February 2005  Gabriele Cosmo (examples-V07-00-00)
- Updated reference outputs according to reference tag geant4-07-00-ref-01
  and patch-01 to release 7.0.
- Includes tags: exampleN02-V07-00-00, exampleN03-V07-00-00,
                 testem1-V07-00-00, testem3-V07-00-03.

16th December 2004  Gabriele Cosmo (examples-V06-02-06)
- Updated reference outputs according to reference tag geant4-07-00-ref-00
- Includes tags: air_shower-V06-02-02, brachy-V06-02-01, ccal-V06-02-02,
                 cosmicray_charging-V06-02-03, gammaraytel-V06-02-01, hadrontherapy-V06-02-01,
                 lAr_calorimeter-V06-02-02, medical_linac-V06-02-00, purtag-V06-02-01,
                 radioprotection-V06-02-00, Rich-V06-02-02, Tiara-V06-02-02, DMX-V06-02-02,
                 XrayFluo-V06-02-01, exampleA01-V06-02-03, testem1-V06-02-07,
                 testem2-V06-02-05, testem3-V06-02-06, exgps-V06-02-01, fieldex-V06-02-00,
                 exgdml-V06-02-00, DICOM-V06-02-02, gtherapy-V06-02-07, exparallel-V06-02-00,
                 exrdm-V06-02-02, exampleRE01-V06-02-02, exampleN04-V06-02-03,
                 exampleN05-V06-02-02.

26th November 2004  Gabriele Cosmo (examples-V06-02-05)
- Updated reference outputs according to reference tag geant4-06-02-ref-05
- Includes tags: muonprocesses-V06-02-07, testem1-V06-02-05, testem5-V06-02-05,
                 exgps-V06-02-00, exrdm-V06-02-00, exampleN03-V06-02-00,
                 exampleN07-V06-02-00.

29th October 2004  Gabriele Cosmo (examples-V06-02-04)
- Updated reference outputs according to reference tag geant4-06-02-ref-04
- Includes tags: muonprocesses-V06-02-05, photonprocesses-V06-02-02,
                 testem3-V06-02-02, testem7-V06-02-03, exampleN05-V06-02-00.

25th October 2004  Sergei Sadilov (examples-V06-02-03)
- Tag for 6.2.patch-02. Updated reference outputs.

29th September 2004  Gabriele Cosmo (examples-V06-02-02)
- Updated reference outputs according to reference tag geant4-06-02-ref-03.
- Includes tags: cosmicray_charging-V06-02-01, muonprocesses-V06-02-03,
                 photonprocesses-V06-02-01, testem1-V06-02-03,
                 testem2-V06-02-01, testem4-V06-02-00, testem5-V06-02-04,
                 testem6-V06-02-00, testem10-V06-02-00, fieldex01-V06-02-00,
                 fieldex02-V06-02-00, fieldex03-V06-02-00, gtherapy-V06-02-01,
                 LXe-V06-02-00, exampleN02-V06-02-01.

27th August 2004  Gabriele Cosmo (examples-V06-02-01)
- Updated reference outputs according to reference tag geant4-06-02-ref-02.
- Includes tags: testem1-V06-02-01, testem5-V06-02-00, testem7-V06-02-02.

28th July 2004  Gabriele Cosmo (examples-V06-02-00)
- Updated reference outputs according to reference tag geant4-06-02-ref-01.
- Includes tags: ccal-V06-02-00, lAr_calorimeter-V06-02-00, Rich-V06-02-00,
                 xraytel-V06-02-00, exampleA01-V06-02-00,
                 muonprocesses-V06-02-00, photonprocesses-V06-02-00,
                 testem3-V06-02-00, testem7-V06-02-00, olapex-V06-02-00.

24th June 2004  Gabriele Cosmo (examples-V06-01-02)
- Updated reference outputs according to reference tag geant4-06-02-ref-00.
- Includes tags: cosmicray_charging-V06-01-02, GammaRayTel-V06-01-01,
                 hadrontherapy-V06-01-01, lAr_calorimeter-V06-01-01,
                 purtag-V06-01-02, radioprotection-V06-01-06, Rich-V06-01-00,
                 Tiara-V06-01-03, DMX-V06-01-00, XrayFluo-V06-01-06,
                 xraytel-V06-01-01, exampleA01-V06-01-01, exbiasing-V06-01-00,
                 muonprocesses-V06-01-01, photonprocesses-V06-01-01,
                 testem1-V06-01-03, testem2-V06-01-03, testem3-V06-01-04,
                 testem3-V06-01-01, testem5-V06-01-04, testem7-V06-01-01
                 testem8-V06-01-00, testem9-V06-01-00, BlineTracer-V06-01-00,
                 opticalex-V06-01-00, exparallel-V06-01-00,
                 exampleN03-V06-01-00, exampleN06-V06-01-01.

28th May 2004  Gabriele Cosmo (examples-V06-01-01)
- Updated reference outputs according to reference tag geant4-06-01-ref-02.
- Includes tags: brachy-V06-01-01, ccal-V06-01-01, lAr_calorimeter-V06-01-00,
                 medical_linac-V06-01-03, photonprocesses-V06-01-00,
                 testem2-V06-01-02, testem3-V06-01-01, testem5-V06-01-00,
                 DICOM-V06-01-00.

30th April 2004  Gabriele Cosmo (examples-V06-01-00)
- Updated reference outputs according to reference tag geant4-06-01-ref-01.
- Includes tags: testem1-V06-01-02, testem2-V06-01-00, testem3-V06-01-00,
                 testem4-V06-01-00, testem5-V06-01-00, testem6-V06-01-00,
                 testem7-V06-01-00, exampleN02-V06-01-00, exampleN03-V06-00-00,
                 exampleN06-V06-01-00.

25th March 2004  Gabriele Cosmo (examples-V06-00-02)
- Updated reference outputs according to reference tag geant4-06-01-ref-00.

26th February 2004  Gabriele Cosmo (examples-V06-00-01)
- Updated reference outputs according to reference tag geant4-06-00-ref-02.
- Includes tags: exampleA01-V06-00-00, testem5-V06-00-00, testem7-V06-00-00.

30th January 2004  Sergei Sadilov (examples-V06-00-00)
- Updated reference outputs according to reference tag geant4-06-00-ref-01.

8th December 2003  Sergei Sadilov (examples-V05-02-08)
- Updated reference outputs according to candidate tag geant4-06-00-cand-03.

28th November 2003  Gabriele Cosmo (examples-V05-02-07)
- Updated reference outputs for development tag geant4-05-02-ref-06.

Nov 13th, 2003  John Allison (examples-V05-02-06)
- Removed OPACS from Vis Managers.

31st October 2003  Gabriele Cosmo (examples-V05-02-05)
- Updated reference outputs for development tag geant4-05-02-ref-05.

10th October 2003  Gabriele Cosmo (examples-V05-02-03)
- Updated reference outputs for development tag geant4-05-02-ref-04.

26th September 2003  Gabriele Cosmo (examples-V05-02-02)
- Updated reference outputs for development tag geant4-05-02-ref-03.

29th August 2003  Gabriele Cosmo (examples-V05-02-01)
- Updated reference outputs for development tag geant4-05-02-ref-02.

25th August 2003  Gabriele Cosmo (examples-V05-02-00)
- Updated reference outputs.
- Includes on top of previous tag:
   examples/extended/eventgenerator/HepMC         exHepMC-V05-02-00
   examples/extended/g3tog4                       g3tog4Tests-V05-02-00
   examples/extended/gdml                         exgdml-V05-02-00
   examples/extended/parallel                     exparallel-V05-02-00

27th June 2003  Gabriele Cosmo (examples-V05-01-01)
- Updated reference outputs.
- Included fixes to GNUmakefiles for porting on Darwin in GDML example.

30th May 2003  Gabriele Cosmo (examples-V05-01-00)
- Updated reference outputs.

30th April 2003  Gabriele Cosmo (examples-V05-00-02)
- Includes fixes/improvements part of release 5.1.
- Updated reference outputs.

28th March 2003  Gabriele Cosmo (examples-V05-00-01)
- Improvements/fixes, see release notes for ref-03 for details
- Updated reference outputs

27th February 2003  Gabriele Cosmo (examples-V05-00-00)
- Updated reference outputs
- Updated README

6th December 2002  Gabriele Cosmo (examples-V04-01-04)
- Merged with recent development

4th December 2002  Makoto Asai (examples-V04-01-03)
- Migration to new G4ApplicationState

13th December 2001  Gabriele Cosmo (examples-V03-02-05)
- Updated reference outputs.

12th December 2001  John Allison (examples-V03-02-04)
- Updated new VisManagers for new graphics systems and defaults.

19th November 2001  John Allison (examples-V03-02-02)
- Updated VisManagers for new graphics systems and defaults.

23-Oct-2001 Gabriele Cosmo (examples-V03-02-01)
- Synchronised with HEAD revision. Removal of all occurences of RW wrappers.

25-Jan-2001 Steve O'Neale (examples-V03-00-00) 
- Updated all "small_N" test outputs

18th Nov 2000 Steve O'Neale (examples-V02-00-05) 
- Updated test 102,104,508 outputs

9th August 2000 Steve O'Neale (examples-V02-00-00)
- Updated all (except large_N) .out files ready for public patch
  geant4-02-00

24th June 2000  John Allison  (examples-V01-01-08)
- Updated .out files where necessary for stand-V01-01-05 and utils-V01-01-03.

17th June 2000  John Allison  (examples-V01-01-07)
- Updated all .out files for geant4-01-01-ref-06.

8th June 2000  John Allison  (examples-V01-01-06)
- geant4-01-01-ref-05 + exampleN03-V01-01-00 + exampleN03-V01-01-01 +
  exampleN04-V01-01-00 + PersistentEx01-V01-00-00 + PersistentEx01-V01-00-00.

5th June 2000  Steve O'Neale (examples-V01-01-05) 
- Updated N02 and N04.out for geant4-01-01-ref-05

26th May 2000  John Allison  (examples-V01-01-04)
- Updated N02 and N06.out relative to examples-V01-01-00.  Note:
  examples-V01-01-02 should be abandoned since em-V01-01-01 was rejected.

14th May 2000  John Allison  (examples-V01-01-03)
- TestEm6 compatible with em-V01-01-01 (testem6-V01-01-00).
- Comments  in examples/novice/N03/exN03VisX.mac 's are
  updated for DAWN Version 3.85a

3rd May 2000  John Allison  (examples-V01-01-02)
- Updated many .out files for em-V01-01-01.

20th April 2000  John Allison  (examples-V01-01-00)
- Updated exampleN04[.EMtest].out for field-V01-01-00.

9th March 2000  John Allison  (examples-V01-00-05)
- Updated all .out files - novice and extended - for Sun debug NONISO.
- Included minor fix for NT in TestEm4.cc.

6th March 2000  John Allison  (examples-V01-00-04)
- testem-V01-00-02 for TestEm1-5.
- testem-V01-00-03 for TestEm6.
- geant4-01-00-ref-07 for TestEm8.
- changes to TestEm1/2/3 physics lists for ref-07 (Hisaya).

2nd March 2000  John Allison  (examples-V01-00-03)
- Updated exampleN04.out geant4-01-00-ref-07.

25th February 2000  Hisaya Kurisige (examples-V01-00-02)
- New Physics Lists for particles-V01-00-00.

14th February 2000  Michel Maire (tag examples-V01-00-01a by John Allison)
- Changed cout to G4cout in extended/electromagnetic/TestEm2/src/Em2DetectorConstruction.cc

13th February 2000  John Allison  (examples-V01-00-01)
- Updated N03 and N04.EMtest.out for geant4-01-00-ref-04-tags6.

24th January 2000  John Allison
- N02/03: Limited printing in ExNnnEventAction::EndOfEventAction to first
  100 events and then every 100.

21st January 2000  John Allison
- Added large_N.in files in examples/novice.
- Temporarily reduced no of events in N04  due to slow 10 Tev muons.

20th January 2000  John Allison
- Tagged extended/electromagnetic testem-V01-00-00.
  o implemented G4NOHIST (Michel Maire).
  o new TestEm6 (low energy): TestEm6.in contains protons, anti_protons,
    ionC12 (Vladimir Ivanchenko).

13th January 2000  John Allison  (examples-V01-00-00)
- N02, N03: Introduced ExN0nSteppingVerbose (Michel Maire).
- N04: Introduced 10 TeV mu- in exampleN04.EMtest.in (John Apostolakis).
- N05, N06: (Gabriele Cosmo):
  Replaced #include "G4Timer.hh" by class G4Timer in ExN0nRunAction.hh.
  Added #include "G4Timer.hh" as first #include in ExN0nRunAction.cc.
- Updated PersistentEx01.out and PersistentEx02.out for geant4-01-00-ref-01/2.
- N02, N03, N04, N04.EMtest, N05, N06: updated .out files for -ref-02.
- N04.EMtest.in: reduced number of events from 100 to 10 for 10 TeV mu-.

7th December 1999  John Allison  (examples-V00-01-19)
- Updated novice .out files to geant4-01-00.

6th December 1999  John Allison  (examples-V00-01-18)
- Temporarily backed muon out of exampleN02.
- Included PersistentEx01-V00-01-05, PersistentEx02-V00-01-03.

3rd December 1999  Gabriele Cosmo  (examples-V00-01-17)
- Fixed definition of vacuum in exampleN02 and updated reference
  output as for Linux-g++ (J.Apostolakis)
- Included PersistentEx01-V00-01-04, PersistentEx02-V00-01-02.

1st December 1999  John Allison  (examples-V00-01-16)
- Added 1 Tev muon to exampleN02 (J.Apostolakis).
- Included PersistentEx01-V00-01-03, PersistentEx02-V00-01-01.

29th November 1999  John Allison  (examples-V00-01-15)
- Delete VisManager before RunManager in exampleN05.cc

17th November 1999  John Allison  (examples-V00-01-14)
- Updated exampleN03.out and exampleN06.out for geant4-00-01-ref-09 and
  Sun debug.

10th November 1999  John Allison  (examples-V00-01-13)
- Archived (cvs remove) E01, E02 and E03.
- Added extended/electromagnetic and extended/persistency.

10th November 1999  Satoshi Tanaka (examples-V00-01-12)
- novice/N03 is updated
- Vis macros for N03 are updated for the latest updation of vis commands
  (Introduction of /vis/viewer/update etc)

09th November 1999  Satoshi Tanaka (examples-V00-01-11)
- novice/N03 is updated
- prerunN03.mac        : /vis/viewer/update  is appended
- src/ExN03RunAction.cc: /vis/scene/notifyHandlers  is in BeginOfRunAction()
                         /vis/viewer/update  is in EndOfRunAction()          

29th September 1999  John Allison (examples-V00-01-09)
- Updated .out files for geant4-00-01-ref-05, tags 11.

29th September 1999  John Allison (examples-V00-01-08)
- Updated exampleN04 .out files for geant4-00-01-ref-05.

26th October 1999  John Allison (examples-V00-01-07)
- Tagged Y.Morita's changes to extended/E02 - see extended/E02/History.

20th October 1999  John Allison (examples-V00-01-06)
- Define G4OODDLX_BOOT in E02/GNUmakefile.
- Updated .out files for geant4-00-01-ref-04.

29th September 1999  John Allison (examples-V00-01-05)
- Updated .out files for geant4-00-01-ref-03.

3rd October 1999 Hisaya Kurashige (examples-V00-01-04)
- Updated  all PhysicsList for renaming 'Barion' to 'Baryon'

29th September 1999  John Allison (examples-V00-01-03)
- Updated .out files for geant4-00-01-ref-02.

14th September 1999  Satoshi Tanaka  (examples-V00-01-02)
- Included new macro files and other changes for visualization.

5th August 1999  John Allison (examples-V00-01-01)
- Updated exampleN02.out for geant4-00-01-ref-01.

5th August 1999  John Allison (examples-V00-01-00)
- Updated exampleN04.EMtest.out and exampleN04.out for geant4-00-01.

4th August 1999  John Allison
 - Eliminated references to G4Ray in ExN02VisManager.cc and N03.

6th July 1999  John Allison (examples-01-00-13)
- Relaxed non-optimised compiling for ExN04PhysicsList.cc for Linux.

24th June 1999  John Allison (examples-01-00-12)
- Updated some .out files for geant4-00-cand-13.
- Tagged N05 changes (Marc).

17th June 1999  John Allison (examples-01-00-11)
- Updated exampleN03.out and exampleN04.EMtest.out for geant4-00-cand-11a.

7th June 1999  John Allison (examples-01-00-10)
- Compiled ExN04PhysicsList.cc non-optimised on Linux-g++.

5th June 1999  John Allison (examples-01-00-09)
- exampleN04/GNUmakefile: Force non-optimised compliation of some
  files on HP with aCC: HP ANSI C++ B3910B A.01.15.
- For NT (Gunter): G4UIsession* session=0 instead of session(NULL).

28th May 1999  John Allison  (examples-01-00-08)
- Reordered #include "G4Timer.hh" (must be first) in exampleN05 and 6.

27th May 1999  John Allison  (examples-01-00-07)
- Updated exampleN04.out to correspond to geant4-00-cand-09b.

25th May 1999  John Allison  (examples-01-00-06)
- Updated exampleN04.out to correspond to em-01-00-05a.

19th May 1999  John Allison  (examples-01-00-05)
- Removed #ifdef GNU_GCC in exampleN03.cc.
- Updated .out files for geant4-00-ref-08 and, hopefully, the May Release.
- ExN05CalorimeterHit.hh: Added correct delete operators for
  preallocation (Frank Behner).
- E02: Minor update for Sun (Youhei Morita).

7th May 1999  John Allison  (examples-01-00-04)
- Removed /vis/clear/scene from exampleN03.in.

26th April 1999  Makoto Asai (examples-01-00-03)
- Changed interfaces to user action classes.

27th March 1999  John Allison  (examples-01-00-02)
- Updated exampleNxx.out where xx = 02, 03, 04, 05.

28th January 1999  John Allison  (examples-01-00-01)
- Changed test02.in to reduce printing slightly.
- Updated .out files to SUN debug.

13th December 1998  John Allison  (examples-00-04-03)
- N04: New em processes for ions (Hans-Peter)
- N05: Bug fix in ExN05CalorimeterSD (Marc).

8th December 1998  John Allison  (examples-00-04-02)
- Removed #include "g4templates.hh" from all main program files.
- Small refinements to N02 - see N02/History.

30th November 1998  John Allison (examples-00-04-01)
- Added initial / to commands in exampleN04.in.
- Added VRML2 driver code to ExNnnVisManager.cc, nn = 02, 03.

21st November 1998  John Allison (examples-00-03-05)
- Made ExN04Field compatible with G4Field.

14th October 1998  M.Asai (examples-00-03-04)
- Moved N07/8/9 to E01/2/3. (John Allison)

14th October 1998  John Allison  (examples-00-03-03)
- Committed new reference files based on beta02-ref-01 + event-00-03-03
  + examples-00-03-02 + vis-00-03-03 on sunasd1.

09th Octorber 1998 M.Asai (examples-00-03-02)
- Replace N02 and N03.
- Bug fix in N04.

26th September 1998 Michel Maire (examples-00-03-01)
- removed any use of cin

27th August 1998  John Allison (examples-00-02-05)
- Removed /vis~/camera/zoom 3 in N02 - coworks with vis-00-02-05.

August 26th, 1998 - John Allison (examples-00-02-04)
- Backed out G4UIGAG as default - G4UIterminal is now default.

Aug 26, 98 M.Asai (examples-00-02-03)
- Some modifications in exampleN02 and exampleN05 by H.Kurashige
- Debugged in exampleN05
- Rename classes in exampleN08

Aug 21, 98 J.Allison (examples-00-02-02)
- Renamed classes in N06/7/8/9.

Aug 13, 98 M.Asai (examples-00-02-01)
- Rename classes in exampleN02

July 21, 98 M.Asai (examples-00-01-10)
- several bug fixes in exampleN02.
- reference file of exampleN02 is updated.

July 20, 98 G.Cosmo (examples-00-01-09)
- several fixes and updates of reference output files.

July 15, 98 M.Asai (examples-00-01-08)
- some debugging, updates...

July 10, 98 G.Cosmo (examples-00-01-05)
- N02: Updated reference I/O
- N04: Updated PhysicsList
- N06: Updated reference I/O and PhysicsList

July 10, 98 M.Asai (examples-00-01-04)
- Updated reference I/O.

July 9, 98 G.Cosmo (examples-00-01-03)
- Protected visualization code in N02 and N03 with G4VIS_USE
- Added G4VIS_USE_DAWNFILE and G4VIS_USE_OPENGLWIN32 to N02 and
  N03 (J.Allison)

July 8, 98 M.Asai
- Tagged as examples-00-01-02

22nd June 1998  John Allison
- Changed G4BASE = ../../prototype to
  G4BASE = $(shell (cd ../../prototype; pwd))

10th June 1998  John Allison
- Modified examples.gmk to use G4VIS_USE.gmk.
